Skip to content

The Blessed Virgin Mary

The Blessed Virgin Mary is the mother of Jesus Christ, the mother of God.

In general, the theology and history of Mary the Mother of God follow the chronological order of their respective sources, i.e. the Old Testament, the New Testament, the early Christian and Jewish witnesses.

I. MARY PROPHESIED IN THE OLD TESTAMENT

The Old Testament refers to Our Blessed Lady both in its prophecies and its types or figures.

Genesis 3:15

The first prophecy referring to Mary is found in the very opening chapters of the Book of Genesis (3:15) : "I will put enmities between thee and the woman, and thy seed and her seed; she shall crush thy head, and thou shalt lie in wait for her heel." This rendering appears to differ in two respects from the original Hebrew text :

(1) First, the Hebrew text employs the same verb for the two renderings "she shall crush" and "thou shalt lie in wait"; the Septuagint renders the verb both times by terein , to lie in wait; Aquila, Symmachus, the Syriac and the Samaritan translators, interpret the Hebrew verb by expressions which mean to crush, to bruise; the Itala renders the terein employed in the Septuagint by the Latin "servare", to guard; St. Jerome [1] maintains that the Hebrew verb has the meaning of "crushing" or "bruising" rather than of "lying in wait", "guarding". Still in his own work, which became the Latin Vulgate , the saint employs the verb "to crush" ( conterere ) in the first place, and "to lie in wait" ( insidiari ) in the second. Hence the punishment inflicted on the serpent and the serpent's retaliation are expressed by the same verb: but the wound of the serpent is mortal, since it affects his head, while the wound inflicted by the serpent is not mortal, being inflicted on the heel.

(2) The second point of difference between the Hebrew text and our version concerns the agent who is to inflict the mortal wound on the serpent: our version agrees with the present Vulgate text in reading "she" ( ipsa ) which refers to the woman, while the Hebrew text reads hu' ( autos, ipse ) which refers to the seed of the woman. According to our version, and the Vulgate reading, the woman herself will win the victory; according to the Hebrew text, she will be victorious through her seed. In this sense does the Bull "Ineffabilis" ascribe the victory to Our Blessed Lady. The reading "she" ( ipsa ) is neither an intentional corruption of the original text, nor is it an accidental error ; it is rather an explanatory version expressing explicitly the fact of Our Lady's part in the victory over the serpent, which is contained implicitly in the Hebrew original. The strength of the Christian tradition as to Mary's share in this victory may be inferred from the retention of "she" in St. Jerome's version in spite of his acquaintance with the original text and with the reading "he" ( ipse ) in the old Latin version.

As it is quite commonly admitted that the Divine judgment is directed not so much against the serpent as against the originator of sin, the seed of the serpent denotes the followers of the serpent, the "brood of vipers", the "generation of vipers", those whose father is the Devil, the children of evil, imitando, non nascendo ( Augustine ). [2] One may be tempted to understand the seed of the woman in a similar collective sense, embracing all who are born of God. But seed not only may denote a particular person, but has such a meaning usually, if the context allows it. St. Paul ( Galatians 3:16 ) gives this explanation of the word "seed" as it occurs in the patriarchal promises: "To Abraham were the promises made and to his seed. He saith not, and to his seeds, as of many; but as of one, and to his seed, which is Christ ". Finally the expression "the woman " in the clause "I will put enmities between thee and the woman " is a literal version of the Hebrew text. The Hebrew Grammar of Gesenius-Kautzsch [3] establishes the rule: Peculiar to the Hebrew is the use of the article in order to indicate a person or thing, not yet known and not yet to be more clearly described, either as present or as to be taken into account under the contextual conditions. Since our indefinite article serves this purpose, we may translate: "I will put enmities between you and a woman ". Hence the prophecy promises a woman, Our Blessed Lady, who will be the enemy of the serpent to a marked degree; besides, the same woman will be victorious over the Devil, at least through her offspring. The completeness of the victory is emphasized by the contextual phrase "earth shall thou eat", which is according to Winckler [4] a common old-oriental expression denoting the deepest humiliation [5].

Isaias 7:1-17

The second prophecy referring to Mary is found in Isaias 7:1-17 . Critics have endeavoured to represent this passage as a combination of occurrences and sayings from the life of the prophet written down by an unknown hand [6]. The credibility of the contents is not necessarily affected by this theory, since prophetic traditions may be recorded by any writer without losing their credibility. But even Duhm considers the theory as an apparent attempt on the part of the critics to find out what the readers are willing to bear patiently; he believes it is a real misfortune for criticism itself that it has found a mere compilation in a passage which so graphically describes the birth-hour of faith.

According to 2 Kings 16:1-4 , and 2 Chronicles 27:1-8 , Achaz, who began his reign 736 B.C., openly professed idolatry, so that God gave him into the hands of the kings of Syria and Israel. It appears that an alliance had been concluded between Phacee, King of Israel, and Rasin, King of Damascus, for the purpose of opposing a barrier to the Assyrian aggressions. Achaz, who cherished Assyrian proclivities, did not join the coalition; the allies invaded his territory, intending to substitute for Achaz a more subservient ruler, a certain son of Tabeel. While Rasin was occupied in reconquering the maritime city Elath, Phacee alone proceeded against Juda, "but they could not prevail". After Elath had fallen, Rasin joined his forces with those of Phacee; " Syria hath rested upon Ephraim", whereupon "his ( Achaz' ) heart was moved, and the heart of his people, as the trees of the woods are moved with the wind". Immediate preparations must be made for a protracted siege, and Achaz is busily engaged near the upper pool from which the city received the greater part of its water supply. Hence the Lord says to Isaias : "Go forth to meet Achaz. . .at the end of the conduit of the upper pool". The prophet's commission is of an extremely consoling nature: "See thou be quiet; hear not, and let not thy heart be afraid of the two tails of these firebrands". The scheme of the enemies shall not succeed: "it shall not stand, and this shall not be." What is to be the particular fate of the enemies?

  • Syria will gain nothing, it will remain as it has been in the past: "the head of Syria is Damascus, and the head of Damascus is Rasin".
  • Ephraim too will remain in the immediate future as it has been hitherto: "the head of Ephraim is Samaria, and the head of Samaria the son of Romelia"; but after sixty-five years it will be destroyed, "within threescore and five years Ephraim shall cease to be a people".

Achaz had abandoned the Lord for Moloch, and put his trust in an alliance with Assyria ; hence the conditional prophecy concerning Juda, "if you will not believe, you shall not continue". The test of belief follows immediately: "ask thee a sign of the Lord thy God, either unto the depth of hell or unto the height above". Achaz hypocritically answers: "I will not ask, and I will not tempt the Lord ", thus refusing to express his belief in God, and preferring his Assyrian policy. The king prefers Assyria to God, and Assyria will come: "the Lord shall bring upon thee and upon thy people, and upon the house of thy father, days that have not come since the time of the separation of Ephraim from Juda with the king of the Assyrians." The house of David has been grievous not merely to men, but to God also by its unbelief; hence it "shall not continue", and, by an irony of Divine punishment, it will be destroyed by those very men whom it preferred to God.

Still the general Messianic promises made to the house of David cannot be frustrated: "The Lord Himself shall give you a sign. Behold a virgin shall conceive, and bear a son, and his name shall be called Emmanuel. He shall eat butter and honey, that he may know to refuse the evil and to choose the good. For before the child know to refuse the evil, and to choose the good, the land which thou abhorrest shall be forsaken of the face of her two kings." Without answering a number of questions connected with the explanation of the prophecy, we must confine ourselves here to the bare proof that the virgin mentioned by the prophet is Mary the Mother of Christ. The argument is based on the premises that the prophet's virgin is the mother of Emmanuel, and that Emmanuel is Christ. The relation of the virgin to Emmanuel is clearly expressed in the inspired words; the same indicate also the identity of Emmanuel with the Christ.

The connection of Emmanuel with the extraordinary Divine sign which was to be given to Achaz predisposes one to see in the child more than a common boy. In 8:8, the prophet ascribes to him the ownership of the land of Juda : "the stretching out of his wings shall fill the breadth of thy land, O Emmanuel ". In 9:6, the government of the house of David is said to be upon his shoulders, and he is described as being endowed with more than human qualities: "a child is born to us, and a son is given to us, and the government is upon his shoulders, and his name shall be called Wonderful, Counsellor, God the Mighty, the Father of the World to Come, and the Prince of Peace". Finally, the prophet calls Emmanuel "a rod out of the root of Jesse" endowed with "the spirit of the Lord . . .the spirit of wisdom and of understanding, the spirit of counsel, and of fortitude, the spirit of knowledge and of godliness"; his advent shall be followed by the general signs of the Messianic era, and the remnant of the chosen people shall be again the people of God (11:1-16).

Whatever obscurity or ambiguity there may be in the prophetic text itself is removed by St. Matthew ( 1:18-25 ). After narrating the doubt of St. Joseph and the angel's assurance, "that which is conceived in her is of the Holy Ghost ", the Evangelist proceeds: "now all this was done that it might be fulfilled which the Lord spoke by the prophet, saying: Behold a virgin shall be with child, and bring forth a son, and they shall call his name Emmanuel." We need not repeat the exposition of the passage given by Catholic commentators who answer the exceptions raised against the obvious meaning of the Evangelist. We may infer from all this that Mary is mentioned in the prophecy of Isaias as mother of Jesus Christ ; in the light of St. Matthew's reference to the prophecy, we may add that the prophecy predicted also Mary's virginity untarnished by the conception of the Emmanuel [7].

Micheas 5:2-3

A third prophecy referring to Our Blessed Lady is contained in Micah 5:2-3 : "And thou, Bethlehem, Ephrata , art a little one among the thousands of Juda : out of thee shall be come forth unto me that is to be the ruler in Israel, and his going forth is from the beginning, from the days of eternity. Therefore will he give them up till the time wherein she that travaileth shall bring forth, and the remnant of his brethren shall be converted to the children of Israel." Though the prophet (about 750-660 B.C.) was a contemporary of Isaias, his prophetic activity began a little later and ended a little earlier than that of Isaias. There can be no doubt that the Jews regarded the foregoing prediction as referring to the Messias. According to St. Matthew ( 2:6 ) the chief priests and scribes, when asked where the Messias was to be born, answered Herod in the words of the prophecy, "And thou Bethlehem the land of Juda. . ." According to St. John ( 7:42 ), the Jewish populace gathered at Jerusalem for the celebration of the feast asked the rhetorical question: "Doth not the Scripture say that Christ cometh of the seed of David, and from Bethlehem, the town where David was?" The Chaldee paraphrase of Micah 5:2 , confirms the same view: "Out of thee shall come forth unto me the Messias, that he may exercise dominion in Israel ". The very words of the prophecy admit of hardly any other explanation; for "his going forth is from the beginning, from the days of eternity ".

But how does the prophecy refer to the Virgin Mary? Our Blessed Lady is denoted by the phrase, "till the time wherein she that travaileth shall bring forth". It is true that "she that travaileth" has been referred to the Church ( St. Jerome, Theodoret ), or to the collection of the Gentiles united with Christ ( Ribera, Mariana ), or again to Babylon ( Calmet ); but, on the one hand, there is hardly a sufficient connection between any of these events and the promised redeemer, on the other hand, the passage ought to read "till the time wherein she that is barren shall bring forth" if any of these events were referred to by the prophet. Nor can "she that travaileth" be referred to Sion: Sion is spoken of without figure before and after the present passage so that we cannot expect the prophet to lapse suddenly into figurative language. Moreover, the prophecy thus explained would not give a satisfactory sense. The contextual phrases "the ruler in Israel ", "his going forth", which in Hebrew implies birth, and "his brethren" denote an individual, not a nation; hence we infer that the bringing forth must refer to the same person. It has been shown that the person of the ruler is the Messias ; hence "she that travaileth" must denote the mother of Christ, or Our Blessed Lady. Thus explained the whole passage becomes clear: the Messias must be born in Bethlehem, an insignificant village in Juda : his family must be reduced to poverty and obscurity before the time of his birth; as this cannot happen if the theocracy remains intact, if David's house continues to flourish, "therefore will he give them up till the time wherein she that travaileth shall bring forth" the Messias. [8]

Jeremias 31:22

A fourth prophecy referring to Mary is found in Jeremias 31:22 ; "The Lord has created a new thing upon the earth: A woman shall compass a man". The text of the prophet Jeremias offers no small difficulties for the scientific interpreter; we shall follow the Vulgate version of the Hebrew original. But even this rendering has been explained in several different ways: Rosenmuller and several conservative Protestant interpreters defend the meaning, "a woman shall protect a man"; but such a motive would hardly induce the men of Israel to return to God. The explanation "a woman shall seek a man" hardly agrees with the text; besides, such an inversion of the natural order is presented in Isaias 4:1 , as a sign of the greatest calamity. Ewald's rendering, "a woman shall change into a man", is hardly faithful to the original text. Other commentators see in the woman a type of the Synagogue or of the Church, in man the type of God, so that they explain the prophecy as meaning, " God will dwell again in the midst of the Synagogue (of the people of Israel )" or "the Church will protect the earth with its valiant men ". But the Hebrew text hardly suggests such a meaning; besides, such an explanation renders the passage tautological: " Israel shall return to its God, for Israel will love its God ". Some recent writers render the Hebrew original: " God creates a new thing upon the earth: the woman (wife) returns to the man (her husband)". According to the old law ( Deuteronomy 24:1-4 ; Jeremiah 3:1 ) the husband could not take back the wife once repudiated by him; but the Lord will do something new by allowing the faithless wife, i.e. the guilty nation, to return to the friendship of God. This explanation rests upon a conjectural correction of the text; besides, it does not necessarily bear the Messianic meaning which we expect in the passage.

The Greek Fathers generally follow the Septuagint version, "The Lord has created salvation in a new plantation, men shall go about in safety"; but St. Athanasius twice [9] combines Aquila's version " God has created a new thing in woman " with that of the Septuagint, saying that the new plantation is Jesus Christ, and that the new thing created in woman is the body of the Lord, conceived within the virgin without the co-operation of man. St. Jerome too [10] understands the prophetic text of the virgin conceiving the Messias. This meaning of the passage satisfies the text and the context. As the Word Incarnate possessed from the first moment of His conception all His perfections excepting those connected with His bodily development, His mother is rightly said to "compass a man". No need to point out that such a condition of a newly conceived child is rightly called "a new thing upon earth". The context of the prophecy describes after a short general introduction (30:1-3) Israel's future freedom and restoration in four stanzas: 30:4-11, 12-22 ; 30:23 ; 31:14, 15-26 ; the first three stanzas end with the hope of the Messianic time. The fourth stanza, too, must be expected to have a similar ending. Moreover, the prophecy of Jeremias, uttered about 589 B.C. and understood in the sense just explained, agrees with the contemporary Messianic expectations based on Isaias 7:14 ; 9:6 ; Micah 5:3 . According to Jeremias, the mother of Christ is to differ from other mothers in this, that her child, even while within her womb, shall possess all those properties which constitute real manhood [11]. The Old Testament refers indirectly to Mary in those prophecies which predict the Incarnation of the Word of God.

II. OLD TESTAMENT TYPES AND FIGURES OF MARY

In order to be sure of the typical sense, it must be revealed, i.e. it must come down to us through Scripture or tradition. Individual pious writers have developed copious analogies between certain data of the Old Testament and corresponding data of the New ; however ingenious these developments may be, they do not prove that God really intended to convey the corresponding truths in the inspired text of the Old Testament. On the other hand, it must be kept in mind that not all truths contained in either Scripture or tradition have been explicitly proposed to the faithful as matters of belief by the explicit definition of the Church.

According to the principle "Lex orandi est lex credenti" we must treat at least with reverence the numberless suggestions contained in the official prayers and liturgies of the Church. In this sense we must regard many of the titles bestowed on Our Blessed Lady in her litany and in the "Ave maris stella". The Antiphons and Responses found in the Offices recited on the various feasts of Our Blessed Lady suggest a number of types of Mary that hardly could have been brought so vividly to the notice of the Church's ministers in any other way. The third antiphon of Lauds of the Feast of the Circumcision sees in "the bush that was not burnt" ( Exodus 3:2 ) a figure of Mary conceiving her Son without the loss of her virginity. The second antiphon of Lauds of the same Office sees in Gideon's fleece wet with dew while all the ground beside had remained dry ( Judges 6:37-38 ) a type of Mary receiving in her womb the Word Incarnate [12]. The Office of the Blessed Virgin applies to Mary many passages concerning the spouse in the Canticle of Canticles [13] and also concerning Wisdom in the Book of Proverbs 8:22-31 [14]. The application to Mary of a "garden enclosed, a fountain sealed up" mentioned in Canticles 4:12 is only a particular instance of what has been said above. [15] Besides, Sara, Debbora, Judith, and Esther are variously used as figures of Mary; the ark of the Covenant, over which the presence of God manifested itself, is used as the figure of Mary carrying God Incarnate within her womb. But especially Eve, the mother of all the living ( Genesis 3:20 ), is considered as a type of Mary who is the mother of all the living in the order of grace [16].

III. MARY IN THE GOSPELS

The reader of the Gospels is at first surprised to find so little about Mary; but this obscurity of Mary in the Gospels has been studied at length by Blessed Peter Canisius [17], Auguste Nicolas [18], Cardinal Newman [19], and Very Rev. J. Spencer Northcote [20]. In the commentary on the "Magnificat", published 1518, even Luther expresses the belief that the Gospels praise Mary sufficiently by calling her (eight times) the Mother of Jesus. In the following paragraphs we shall briefly group together what we know of Our Blessed Lady's life before the birth of her Divine Son, during the hidden life of Our Lord , during His public life and after His resurrection.

Mary's Davidic ancestry

St. Luke ( 2:4 ) says that St. Joseph went from Nazareth to Bethlehem to be enrolled, "because he was of the house and family of David ". As if to exclude all doubt concerning the Davidic descent of Mary, the Evangelist ( 1:32, 69 ) states that the child born of Mary without the intervention of man shall be given "the throne of David His father", and that the Lord God has "raised up a horn of salvation to us in the house of David his servant". [21] St. Paul too testifies that Jesus Christ "was made to him [ God ] of the seed of David, according to the flesh" ( Romans 1:3 ). If Mary were not of Davidic descent, her Son conceived by the Holy Ghost could not be said to be "of the seed of David ". Hence commentators tell us that in the text "in the sixth month the angel Gabriel was sent from God. . .to a virgin espoused to a man whose name was Joseph, of the house of David " ( Luke 1:26-27 ); the last clause "of the house of David " does not refer to Joseph, but to the virgin who is the principal person in the narrative; thus we have a direct inspired testimony to Mary's Davidic descent. [22]

While commentators generally agree that the genealogy found at the beginning of the first Gospel is that of St. Joseph, Annius of Viterbo proposes the opinion, already alluded to by St. Augustine , that St. Luke's genealogy gives the pedigree of Mary. The text of the third Gospel ( 3:23 ) may be explained so as to make Heli the father of Mary: " Jesus. . .being the son (as it was supposed of Joseph ) of Heli ", or " Jesus. . .being the son of Joseph, as it was supposed, the son of Heli " (Lightfoot, Bengel, etc.), or again " Jesus. . .being as it was supposed the son of Joseph, who was [the son-in-law] of Heli " [23]. In these explanations the name of Mary is not mentioned explicitly, but it is implied; for Jesus is the Son of Heli through Mary.

Her parents

Though few commentators adhere to this view of St. Luke's genealogy, the name of Mary's father, Heli, agrees with the name given to Our Lady's father in a tradition founded upon the report of the Protoevangelium of James, an apocryphal Gospel which dates from the end of the second century. According to this document the parents of Mary are Joachim and Anna. Now, the name Joachim is only a variation of Heli or Eliachim , substituting one Divine name ( Yahweh ) for the other ( Eli, Elohim ). The tradition as to the parents of Mary, found in the Gospel of James, is reproduced by St. John Damascene [24], St. Gregory of Nyssa [25], St. Germanus of Constantinople [26], pseudo-Epiphanius [27], pseudo-Hilarius [28], and St. Fulbert of Chartres [29]. Some of these writers add that the birth of Mary was obtained by the fervent prayers of Joachim and Anna in their advanced age. As Joachim belonged to the royal family of David, so Anna is supposed to have been a descendant of the priestly family of Aaron ; thus Christ the Eternal King and Priest sprang from both a royal and priestly family [30].

The hometown of Mary's parents

According to Luke 1:26 , Mary lived in Nazareth, a city in Galilee, at the time of the Annunciation. A certain tradition maintains that she was conceived and born in the same house in which the Word became flesh [31]. Another tradition based on the Gospel of James regards Sephoris as the earliest home of Joachim and Anna, though they are said to have lived later on in Jerusalem, in a house called by St. Sophronius of Jerusalem [32] Probatica . Probatica , a name probably derived from the sanctuary's nearness to the pond called Probatica or Bethsaida in John 5:2. It was here that Mary was born. About a century later, about A.D. 750, St. John Damascene [33] repeats the statement that Mary was born in the Probatica.

It is said that, as early as in the fifth century the empress Eudoxia built a church over the place where Mary was born, and where her parents lived in their old age. The present Church of St. Anna stands at a distance of only about 100 Feet from the pool Probatica. In 1889, 18 March, was discovered the crypt which encloses the supposed burying-place of St. Anna. Probably this place was originally a garden in which both Joachim and Anna were laid to rest. At their time it was still outside of the city walls, about 400 feet north of the Temple. Another crypt near St. Anna's tomb is the supposed birthplace of the Blessed Virgin; hence it is that in early times the church was called St. Mary of the Nativity [34]. In the Cedron Valley , near the road leading to the Church of the Assumption, is a little sanctuary containing two altars which are said to stand over the burying-places of Sts. Joachim and Anna ; but these graves belong to the time of the Crusades [35]. In Sephoris too the Crusaders replaced by a large church an ancient sanctuary which stood over the legendary house of Sts. Joachim and Anna. After 1788 part of this church was restored by the Franciscan Fathers .

Her Immaculate Conception

The Immaculate Conception of Our Blessed Lady has been treated in a SPECIAL ARTICLE.

The birth of Mary

As to the place of the birth of Our Blessed Lady, there are three different traditions to be considered.

First, the event has been placed in Bethlehem. This opinion rests on the authority of the following witnesses: it is expressed in a writing entitled "De nativ. S. Mariae" [36] inserted after the works of St. Jerome ; it is more or less vaguely supposed by the Pilgrim of Piacenza, erroneously called Antoninus Martyr, who wrote about A.D. 580 [37]; finally the popes Paul II (1471), Julius II (1507), Leo X (1519), Paul III (1535), Pius IV (1565), Sixtus V (1586), and Innocent XII (1698) in their Bulls concerning the Holy House of Loreto say that the Blessed Virgin was born, educated, and greeted by the angel in the Holy House. But these pontiffs hardly wish to decide an historical question; they merely express the opinion of their respective times.

A second tradition placed the birth of Our Blessed Lady in Sephoris, about three miles north of Bethlehem, the Roman Diocaesarea, and the residence of Herod Antipas till late in the life of Our Lord. The antiquity of this opinion may be inferred from the fact that under Constantine a church was erected in Sephoris to commemorate the residence of Joachim and Anna in that place [38]. St. Epiphanius speaks of this sanctuary [39]. But this merely shows that Our Blessed Lady may have lived in Sephoris for a time with her parents, without forcing us to believe that she had been born there.

The third tradition, that Mary was born in Jerusalem, is the most probable one. We have seen that it rests upon the testimony of St. Sophronius, St. John Damascene, and upon the evidence of the recent finds in the Probatica. The Feast of Our Lady's Nativity was not celebrated in Rome till toward the end of the seventh century; but two sermons found among the writings of St. Andrew of Crete (d. 680) suppose the existence of this feat, and lead one to suspect that it was introduced at an earlier date into some other churches [40]. In 799 the 10th canon of the Synod of Salzburg prescribes four feasts in honour of the Mother of God: the Purification, 2 February; the Annunciation, 25 March; the Assumption, 15 August; the Nativity, 8 September.

The Presentation of Mary

According to Exodus 13:2 and 13:12 , all the Hebrew first-born male children had to be presented in the Temple. Such a law would lead pious Jewish parents to observe the same religious rite with regard to other favourite children. This inclines one to believe that Joachim and Anna presented in the Temple their child, which they had obtained by their long, fervent prayers.

As to Mary, St. Luke ( 1:34 ) tells us that she answered the angel announcing the birth of Jesus Christ : "how shall this be done, because I know not man". These words can hardly be understood, unless we assume that Mary had made a vow of virginity ; for, when she spoke them, she was betrothed to St. Joseph. [41] The most opportune occasion for such a vow was her presentation in the Temple. As some of the Fathers admit that the faculties of St. John the Baptist were prematurely developed by a special intervention of God's power, we may admit a similar grace for the child of Joachim and Anna. [42]

But what has been said does not exceed the certainty of antecedently probable pious conjectures. The consideration that Our Lord could not have refused His Blessed Mother any favours which depended merely on His munificence does not exceed the value of an a priori argument. Certainty in this question must depend on external testimony and the teaching of the Church.

Now, the Protoevangelium of James (7-8), and the writing entitled "De nativit. Mariae" (7-8), [43] state that Joachim and Anna, faithful to a vow they had made, presented the child Mary in the Temple when she was three years old; that the child herself mounted the Temple steps, and that she made her vow of virginity on this occasion. St. Gregory of Nyssa [44] and St. Germanus of Constantinople [45] adopt this report; it is also followed by pseudo- Gregory of Nazianzus in his "Christus patiens". [46] Moreover, the Church celebrates the Feast of the Presentation , though it does not specify at what age the child Mary was presented in the Temple, when she made her vow of virginity, and what were the special natural and supernatural gifts with which God endowed her. The feast is mentioned for the first time in a document of Manuel Commenus, in 1166; from Constantinople the feast must have been introduced into the western Church, where we find it at the papal court at Avignon in 1371; about a century later, Pope Sixtus IV introduced the Office of the Presentation, and in 1585 Pope Sixtus V extended the Feast of the Presentation to the whole Church.

Her betrothal to Joseph

The apocryphal writings to which we referred in the last paragraph state that Mary remained in the Temple after her presentation in order to be educated with other Jewish children. There she enjoyed ecstatic visions and daily visits of the holy angels.

When she was fourteen, the high priest wished to send her home for marriage. Mary reminded him of her vow of virginity, and in his embarrassment the high priest consulted the Lord. Then he called all the young men of the family of David, and promised Mary in marriage to him whose rod should sprout and become the resting place of the Holy Ghost in form of a dove. It was Joseph who was privileged in this extraordinary way.

We have already seen that St. Gregory of Nyssa , St. Germanus of Constantinople , and pseudo-Gregory Nazianzen seem to adopt these legends. Besides, the emperor Justinian allowed a basilica to be built on the platform of the former Temple in memory of Our Lady's stay in the sanctuary; the church was called the New St. Mary's so as to distinguish it from the Church of the Nativity. It seems to be the modern mosque el-Aksa. [47]

On the other hand, the Church is silent as to Mary's stay in the Temple. St. Ambrose [48], describing Mary's life before the Annunciation, supposes expressly that she lived in the house of her parents. All the descriptions of the Jewish Temple which can claim any scientific value leave us in ignorance as to any localities in which young girls might have been educated. Joas's stay in the Temple till the age of seven does not favour the supposition that young girls were educated within the sacred precincts; for Joas was king, and was forced by circumstances to remain in the Temple (cf. 2 Kings 11:3 ). What 2 Maccabees 3:19 , says about "the virgins also that were shut up" does not show that any of them were kept in the Temple buildings. If the prophetess Anna is said ( Luke 2:37 ) not to have "departed from the temple, by fastings and prayer serving night and day", we do not suppose that she actually lived in one of he temple rooms. [49] As the house of Joachim and Anna was not far distant from the Temple, we may supposed that the holy child Mary was often allowed to visit the sacred buildings in order to satisfy her devotion.

Jewish maidens were considered marriageable at the age of twelve years and six months, though the actual age of the bride varied with circumstances. The marriage was preceded by the betrothal, after which the bride legally belonged to the bridegroom, though she did not live with him till about a year later, when the marriage used to be celebrated. All this agrees well with the language of the Evangelists. St. Luke ( 1:27 ) calls Mary "a virgin espoused to a man whose name was Joseph "; St. Matthew ( 1:18 ) says, when as his mother Mary was espoused to Joseph, before they came together, she was found with child, of the Holy Ghost ". As we know of no brother of Mary, we must suppose that she was an heiress, and was obliged by the law of Numbers 36:6 to marry a member of her tribe. The Law itself prohibited marriage within certain degrees of relationship, so that the marriage of even an heiress was left more or less to choice.

According to Jewish custom, the union between Joseph and Mary had to be arranged by the parents of St. Joseph. One might ask why Mary consented to her betrothal, though she was bound by her vow of virginity. As she had obeyed God's inspiration in making her vow, so she obeyed God's inspiration in becoming the affianced bride of Joseph. Besides, it would have been singular among the Jews to refuse betrothal or marriage; for all the Jewish maidens aspired after marriage as the accomplishment of a natural duty. Mary trusted the Divine guidance implicitly, and thus was certain that her vow would be kept even in her married state.

The Visitation

According to Luke 1:36, the angel Gabriel told Mary at the time of the annunciation, "behold, thy cousin Elizabeth, she also hath conceived a son in her old age, and this is the sixth month with her that was called barren". Without doubting the truth of the angel's words, Mary determined at once to add to the pleasure of her pious relative. [50] Hence the Evangelist continues (1:39): "And Mary, rising up in those days, went into the hill country with haste into a city of Juda. And she entered into the house of Zachary, and saluted Elizabeth." Though Mary must have told Joseph of her intended visit, it is hard to determine whether he accompanied her; if the time of the journey happened to coincide with one of the festal seasons at which the Israelites had to go to the Temple, there would be little difficulty about companionship.

The place of Elizabeth's home has been variously located by different writers: it has been placed in Machaerus, over ten miles east of the Dead Sea, or in Hebron, or again in the ancient sacerdotal city of Jutta, about seven miles south of Hebron, or finally in Ain-Karim, the traditional St. John-in-the Mountain, nearly four miles west of Jerusalem. [51] But the first three places possess no traditional memorial of the birth or life of St. John; besides, Machaerus was not situated in the mountains of Juda; Hebron and Jutta belonged after the Babylonian captivity to Idumea, while Ain-Karim lies in the "hill country" [52] mentioned in the inspired text of St. Luke.

After her journey of about thirty hours, Mary "entered into the house of Zachary, and saluted Elizabeth" (Luke 1:40). According to tradition, Elizabeth lived at the time of the visitation not in her city home, but in her villa, about ten minutes distant from the city; formerly this place was marked by an upper and lower church. In 1861 the present small Church of the Visitation was erected on the ancient foundations.

"And it came to pass that, when Elizabeth heard the salutation of Mary, the infant leaped in her womb." It was at this moment that God fulfilled the promise made by the angel to Zachary (Luke 1:15), "and he shall be filled with the Holy Ghost, even from his mother's womb"; in other words, the infant in Elizabeth's womb was cleansed from the stain of original sin. The fullness of the Holy Ghost in the infant overflowed, as it were, into the soul of his mother: "and Elizabeth was filled with the Holy Ghost" (Luke 1:41). Thus both child and mother were sanctified by the presence of Mary and the Word Incarnate [53]; filled as she was with the Holy Ghost, Elizabeth "cried out with a loud voice, and said: Blessed art thou among women, and blessed is the fruit of thy womb. And whence is this to me, that the mother of my Lord should come to me? For behold, as soon as the voice of thy salutation sounded in my ears, the infant in my womb leaped for joy. And blessed art thou that hast believed, because those things shall be accomplished that were spoken to thee by the Lord" (Luke 1:42-45). Leaving to commentators the full explanation of the preceding passage, we draw attention only to two points:

* Elizabeth begins her greeting with the words with which the angel had finished his salutation, thus showing that both spoke in the same Holy Spirit;

* Elizabeth is the first to call Mary by her most honourable title "Mother of God".

Mary's answer is the canticle of praise commonly called "Magnificat" from the first word of its Latin text; the "Magnificat" has been treated in a SEPARATE ARTICLE.v

The Evangelist closes his account of the Visitation with the words: "And Mary abode with her about three months; and she returned to her own house" (Luke 1:56). Many see in this brief statement of the third gospel an implied hint that Mary remained in the house of Zachary till the birth of John the Baptist, while others deny such an implication. As the Feast of the Visitation was placed by the 43rd canon of the Council of Basle (A.D. 1441) on 2 July, the day following the Octave of the Feast of St. John Baptist, it has been inferred that Mary may have remained with Elizabeth until after the child's circumcision; but there is no further proof for this supposition. Though the visitation is so accurately described in the third Gospel, its feast does not appear to have been kept till the thirteenth century, when it was introduced through the influence of the Franciscans; in 1389 it was officially instituted by Urban VI.

Mary's pregnancy becomes known to Joseph

After her return from Elizabeth, Mary "was found with child, of the Holy Ghost" (Matthew 1:18). As among the Jews, betrothal was a real marriage, the use of marriage after the time of espousals presented nothing unusual among them. Hence Mary's pregnancy could not astonish anyone except St. Joseph. As he did not know the mystery of the Incarnation, the situation must have been extremely painful both to him and to Mary. The Evangelist says: "Whereupon Joseph her husband being a just man, and not willing publicly to expose her, was minded to put her away privately" (Matthew 1:19). Mary left the solution of the difficulty to God, and God informed the perplexed spouse in His own time of the true condition of Mary. While Joseph "thought on these things, behold the angel of the Lord appeared to him in his sleep, saying: Joseph, son of David, fear not to take unto thee Mary thy wife, for that which is conceived in her is of the Holy Ghost. And she shall bring forth a son, and thou shalt call his name Jesus. For He shall save His people from their sins" (Matthew 1:20-21).

Not long after this revelation, Joseph concluded the ritual marriage contract with Mary. The Gospel simply says: "Joseph rising up from sleep did as the angel of the Lord had commanded him, and took unto him his wife" (Matthew 1:24). While it is certain that between the betrothal and the marriage at least three months must have elapsed, during which Mary stayed with Elizabeth, it is impossible to determine the exact length of time between the two ceremonies. We do not know how long after the betrothal the angel announced to Mary the mystery of the Incarnation, nor do we know how long the doubt of Joseph lasted, before he was enlightened by the visit of the angel. From the age at which Hebrew maidens became marriageable, it is possible that Mary gave birth to her Son when she was about thirteen or fourteen years of age. No historical document tells us how old she actually was at the time of the Nativity.

The journey to Bethlehem

St. Luke (2:1-5) explains how Joseph and Mary journeyed from Nazareth to Bethlehem in obedience to a decree of Caesar Augustus which prescribed a general enrolment. The questions connected with this decree have been considered in the article BIBLICAL CHRONOLOGY. There are various reasons why Mary should have accompanied Joseph on this journey; she may not wished to lose Joseph's protection during the critical time of her pregnancy, or she may have followed a special Divine inspiration impelling her to go in order to fulfil the prophecies concerning her Divine Son, or again she may have been compelled to go by the civil law either as an heiress or to settle the personal tax payable by women over twelve years of age. [54]

As the enrolment had brought a multitude of strangers to Bethlehem, Mary and Joseph found no room in the caravansary and had to take lodging in a grotto which served as a shelter for animals. [55]

Mary gives birth to Our Lord

"And it came to pass, that when they were there, her days were accomplished, that she should be delivered" (Luke 2:6); this language leaves it uncertain whether the birth of Our Lord took place immediately after Joseph and Mary had taken lodging in the grotto, or several days later. What is said about the shepherds "keeping the night watches over their flock" (Luke 2:8) shows that Christ was born in the night time.

After bringing forth her Son, Mary "wrapped Him up in swaddling clothes, and laid Him in a manger" (Luke 2:7), a sign that she did not suffer from the pain and weakness of childbirth. This inference agrees with the teaching of some of the principal Fathers and theologians: St. Ambrose [56], St. Gregory of Nyssa [57], St. John Damascene [58], the author of Christus patiens [59], St. Thomas [60], etc. It was not becoming that the mother of God should be subject to the punishment pronounced in Genesis 3:16, against Eve and her sinful daughters.

Shortly after the birth of the child, the shepherds, obedient to the angelic invitation, arrived in the grotto, "and they found Mary and Joseph, and the infant lying in the manger" (Luke 2:16). We may suppose that the shepherds spread the glad tidings they had received during the night among their friends in Bethlehem, and that the Holy Family was received by one of its pious inhabitants into more suitable lodgings.

The Circumcision of Our Lord

"And after eight days were accomplished, that the child should be circumcised, his name was called Jesus" (Luke 2:21). The rite of circumcision was performed either in the synagogue or in the home of the Child; it is impossible to determine where Our Lord's Circumcision took place. At any rate, His Blessed Mother must have been present at the ceremony.

The Presentation

According to the law of Leviticus 12:2-8, the Jewish mother of a male child had to present herself forty days after his birth for legal purification; according to Exodus 13:2, and Numbers 18:15, the first-born son had to be presented on the same occasion. Whatever reasons Mary and the Infant might have for claiming an exemption, they complied with the law. But, instead of offering a lamb, they presented the sacrifice of the poor, consisting of a pair of turtle-doves or two young pigeons. In 2 Corinthians 8:9, St. Paul informs the Corinthians that Jesus Christ "being rich. . .became poor, for your sakes, that through his poverty you might be rich". Even more acceptable to God than Mary's poverty was the readiness with which she surrendered her Divine Son to the good pleasure of His Heavenly Father.

After the ceremonial rites had been complied with, holy Simeon took the Child in his arms, and thanked God for the fulfilment of his promises; he drew attention to the universality of the salvation that was to come through Messianic redemption "prepared before the face of all peoples: a light to the revelation of the Gentiles, and the glory of thy people Israel" (Luke 2:31 sq.). Mary and Joseph now began to know their Divine Child more fully; they "were wondering at those things which were spoken concerning him" (Luke 2:33). As if to prepare Our Blessed Mother for the mystery of the cross, holy Simeon said to her: "Behold this child is set for the fall, and for the resurrection of many in Israel, and for a sign which shall be contradicted. And thy own soul a sword shall pierce, that, out of many hearts, thoughts may be revealed" (Luke 2:34-35). Mary had suffered her first great sorrow at the time when Joseph was hesitating about taking her for his wife; she experienced her second great sorrow when she heard the words of holy Simeon.

Though the incident of the prophetess Anna had a more general bearing, for she "spoke of him (the Child) to all that looked for the redemption of Israel" (Luke 2:38), it must have added greatly to the wonder of Joseph and Mary. The Evangelist's concluding remark, "after they had performed all things according to the law of the Lord, they returned into Galilee, to their city Nazareth" (Luke 2:39), has been variously interpreted by commentators; as to the order of events, see the article CHRONOLOGY OF THE LIFE OF JESUS CHRIST.

The visit of the Magi

After the Presentation, the Holy Family either returned to Bethlehem directly, or went first to Nazareth, and then moved into the city of David. At any rate, after the "wise men from the east" had followed the Divine guidance to Bethlehem, "entering into the house, they found the child with Mary his mother, and falling down they adored him; and opening their treasures, they offered him gifts; gold, frankincense, and myrrh" (Matthew 2:11). The Evangelist does not mention Joseph; not that he was not present, but because Mary occupies the principal place near the Child. How Mary and Joseph disposed of the presents offered by their wealthy visitors has not been told us by the Evangelists.

The flight to Egypt

Soon after the departure of the wise men Joseph received the message from the angel of the Lord to fly into Egypt with the Child and His mother on account of the evil designs of Herod; the holy man's ready obedience is briefly described by the Evangelist in the words: "who arose, and took the child and his mother by night, and retired into Egypt" (Matthew 2:14). Persecuted Jews had ever sought a refuge in Egypt (cf. 1 Kings 11:40; 2 Kings 25:26); about the time of Christ Jewish colonists were especially numerous in the land of the Nile [61]; according to Philo [62] they numbered at least a million. In Leontopolis, in the district of Heliopolis, the Jews had a temple (160 B.C.-A.D. 73) which rivalled in splendour the temple in Jerusalem. [63] The Holy Family might therefore expect to find in Egypt a certain amount of help and protection.

On the other hand, it required a journey of at least ten days from Bethlehem to reach the nearest habitable districts of Egypt. We do not know by what road the Holy Family effected its flight; they may have followed the ordinary road through Hebron; or they may have gone by way of Eleutheropolis and Gaza, or again they may have passed west of Jerusalem towards the great military road of Joppe.

There is hardly any historical document which will assist us in determining where the Holy Family lived in Egypt, nor do we know how long the enforced exile lasted. [64]

When Joseph received from the angel the news of Herod's death and the command to return into the land of Israel, he "arose, and took the child and his mother, and came into the land of Israel" (Matthew 2:21). The news that Archelaus ruled in Judea prevented Joseph from settling in Bethlehem, as had been his intention; "warned in sleep [by the angel, he] retired into the quarters of Galilee. And coming he dwelt in a city called Nazareth" (Matthew 2:22-23). In all these details Mary simply followed the guidance of Joseph, who in his turn received the Divine manifestations as head of the Holy Family. There is no need to point out the intense sorrow which Mary suffered on account of the early persecution of the Child.

The Holy Family in Nazareth

The life of the Holy Family in Nazareth was that of the ordinary poor tradesman. According to Matthew 13:55, the townsfolk asked "Is not this the carpenter's son?"; the question, as expressed in the second Gospel (Mark 6:3), shows a slight variation, "Is not this the carpenter?" While Joseph gained the livelihood for the Holy Family by his daily work, Mary attended to the various duties of housekeeper. St. Luke (2:40) briefly says of Jesus: "And the child grew, and waxed strong, full of wisdom; and the grace of God was in him". The weekly Sabbath and the annual great feasts interrupted the daily routine of life in Nazareth.

The finding of Our Lord in the Temple

According to the law of Exodus 23:17, only the men were obliged to visit the Temple on the three solemn feasts of the year; but the women often joined the men to satisfy their devotion. St. Luke (2:41) informs us that "his [the child's] parents went every year to Jerusalem, at the solemn day of the pasch". Probably the Child Jesus was left in the home of friends or relatives during the days of Mary's absence. According to the opinion of some writers, the Child did not give any sign of His Divinity during the years of His infancy, so as to increase the merits of Joseph's and Mary's faith based on what they had seen and heard at the time of the Incarnation and the birth of Jesus. Jewish Doctors of the Law maintained that a boy became a son of the law at the age of twelve years and one day; after that he was bound by the legal precepts.

The evangelist supplies us here with the information that, "when he was twelve years old, they going up into Jerusalem, according to the custom of the feast, and having fulfilled the days, when they returned, the child Jesus remained in Jerusalem, and his parents knew it not" (Luke 2:42-43). Probably it was after the second festal day that Joseph and Mary returned with the other Galilean pilgrims; the law did not require a longer sojourn in the Holy City. On the first day the caravan usually made a four hours' journey, and rested for the night in Beroth on the northern boundary of the former Kingdom of Juda. The crusaders built in this place a beautiful Gothic church to commemorate Our Lady's sorrow when she "sought him [her child] among their kinsfolks and acquaintance, and not finding him, . . .returned into Jerusalem, seeking him" (Luke 2:44-45). The Child was not found among the pilgrims who had come to Beroth on their first day's journey; nor was He found on the second day, when Joseph and Mary returned to Jerusalem; it was only on the third day that they "found him [Jesus] in the temple, sitting in the midst of the doctors, hearing them, and asking them questions. . .And seeing him, they wondered. And his mother said to him: Son, why hast thou done so to us? behold thy father and I have sought thee sorrowing" (Luke 2:40-48). Mary's faith did not allow her to fear a mere accident for her Divine Son; but she felt that His behaviour had changed entirely from His customary exhibition of docility and subjection. The feeling caused the question, why Jesus had treated His parents in such a way. Jesus simply answered: "How is it that you sought me? did you not know, that I must be about my father's business?" (Luke 2:49). Neither Joseph nor Mary understood these words as a rebuke; "they understood not the word that he spoke to them" (Luke 2:50). It has been suggested by a recent writer that the last clause may be understood as meaning, "they [i.e., the bystanders] understood not the word he spoke unto them [i.e., to Mary and Joseph]".

The remainder of Our Lord's youth

After this, Jesus "went down with them, and came to Nazareth" where He began a life of work and poverty, eighteen years of which are summed up by the Evangelist in the few words, and he "was subject to them, and. . .advanced in wisdom, and age, and grace with God and men" (Luke 2:51-52). The interior life of Mary is briefly indicated by the inspired writer in the expression, "and his mother kept all these words in her heart" (Luke 2:51). A similar expression had been used in 2:19, "Mary kept all these words, pondering them in her heart". Thus Mary observed the daily life of her Divine Son, and grew in His knowledge and love by meditating on what she saw and heard. It has been pointed out by certain writers that the Evangelist here indicates the last source from which he derived the material contained in his first two chapters.

Mary's perpetual virginity

In connection with the study of Mary during Our Lord's hidden life, we meet the questions of her perpetual virginity, of her Divine motherhood, and of her personal sanctity. Her spotless virginity has been sufficiently considered in the article on the Virgin Birth. The authorities there cited maintain that Mary remained a virgin when she conceived and gave birth to her Divine Son, as well as after the birth of Jesus. Mary's question (Luke 1:34), the angel's answer (Luke 1:35-37), Joseph's way of behaving in his doubt (Matthew 1:19-25), Christ's words addressed to the Jews (John 8:19) show that Mary retained her virginity during the conception of her Divine Son. [65]

As to Mary's virginity after her childbirth, it is not denied by St. Matthew's expressions "before they came together" (1:18), "her firstborn son" (1:25), nor by the fact that the New Testament books repeatedly refer to the "brothers of Jesus". [66] The words "before they came together" mean probably, "before they lived in the same house", referring to the time when they were merely betrothed; but even if the words be understood of marital intercourse, they only state that the Incarnation took place before any such intercourse had intervened, without implying that it did occur after the Incarnation of the Son of God. [67]

The same must be said of the expression, "and he knew her not till she brought forth her firstborn son" (Matthew 1:25); the Evangelist tells us what did not happen before the birth of Jesus, without suggesting that it happened after his birth. [68] The name "firstborn" applies to Jesus whether his mother remained a virgin or gave birth to other children after Jesus; among the Jews it was a legal name [69], so that its occurrence in the Gospel cannot astonish us.

Finally, the "brothers of Jesus" are neither the sons of Mary, nor the brothers of Our Lord in the proper sense of the word, but they are His cousins or the more or less near relatives. [70] The Church insists that in His birth the Son of God did not lessen but consecrate the virginal integrity of His mother (Secret in Mass of Purification). The Fathers express themselves in similar language concerning this privilege of Mary. [71]

Mary's divine motherhood

Mary's Divine motherhood is based on the teaching of the Gospels, on the writings of the Fathers, and on the express definition of the Church. St. Matthew (1:25) testifies that Mary "brought forth her first-born son" and that He was called Jesus. According to St. John (1:15) Jesus is the Word made flesh, the Word Who assumed human nature in the womb of Mary. As Mary was truly the mother of Jesus, and as Jesus was truly God from the first moment of His conception, Mary is truly the mother of God. Even the earliest Fathers did not hesitate to draw this conclusion as may be seen in the writings of St. Ignatius [72], St. Irenaeus [73], and Tertullian [74]. The contention of Nestorius denying to Mary the title "Mother of God" [75] was followed by the teaching of the Council of Ephesus proclaiming Mary to be Theotokos in the true sense of the word. [76]

Mary's perfect sanctity

Some few patristic writers expressed their doubts as to the presence of minor moral defects in Our Blessed Lady. [77] St. Basil, e.g., suggests that Mary yielded to doubt on hearing the words of holy Simeon and on witnessing the crucifixion. [78] St. John Chrysostom is of opinion that Mary would have felt fear and trouble, unless the angel had explained the mystery of the Incarnation to her, and that she showed some vainglory at the marriage feast in Cana and on visiting her Son during His public life together with the brothers of the Lord. [79] St. Cyril of Alexandria [80] speaks of Mary's doubt and discouragement at the foot of the cross. But these Greek writers cannot be said to express an Apostolic tradition, when they express their private and singular opinions. Scripture and tradition agree in ascribing to Mary the greatest personal sanctity; She is conceived without the stain of original sin; she shows the greatest humility and patience in her daily life (Luke 1:38, 48); she exhibits an heroic patience under the most trying circumstances (Luke 2:7, 35, 48; John 19:25-27). When there is question of sin, Mary must always be excepted. [81] Mary's complete exemption from actual sin is confirmed by the Council of Trent (Session VI, Canon 23): "If any one say that man once justified can during his whole life avoid all sins, even venial ones, as the Church holds that the Blessed Virgin did by special privilege of God, let him be anathema." Theologians assert that Mary was impeccable, not by the essential perfection of her nature, but by a special Divine privilege. Moreover, the Fathers, at least since the fifth century, almost unanimously maintain that the Blessed Virgin never experienced the motions of concupiscence.

The miracle in Cana

The evangelists connect Mary's name with three different events in Our Lord's public life: with the miracle in Cana, with His preaching, and with His passion. The first of these incidents is related in John 2:1-10.

There was a marriage feast in Cana of Galilee. . .and the mother of Jesus was there. And Jesus also was invited, and his disciples, to the marriage. And the wine failing, the mother of Jesus saith to him: They have no wine. And Jesus saith to her: Woman, what is that to me and to thee? my hour is not yet come.

One naturally supposes that one of the contracting parties was related to Mary, and that Jesus had been invited on account of his mother's relationship. The couple must have been rather poor, since the wine was actually failing. Mary wishes to save her friends from the shame of not being able to provide properly for the guests, and has recourse to her Divine Son. She merely states their need, without adding any further petition. In addressing women, Jesus uniformly employs the word "woman" (Matthew 15:28; Luke 13:12; John 4:21; 8:10; 19:26; 20:15), an expression used by classical writers as a respectful and honourable address. [82] The above cited passages show that in the language of Jesus the address "woman" has a most respectful meaning. The clause "what is that to me and to thee" renders the Greek ti emoi kai soi, which in its turn corresponds to the Hebrew phrase mah li walakh. This latter occurs in Judges 11:12; 2 Samuel 16:10; 19:23; 1 Kings 17:18; 2 Kings 3:13; 9:18; 2 Chronicles 35:21. The New Testament shows equivalent expressions in Matthew 8:29; Mark 1:24; Luke 4:34; 8:28; Matthew 27:19. The meaning of the phrase varies according to the character of the speakers, ranging from a most pronounced opposition to a courteous compliance. Such a variable meaning makes it hard for the translator to find an equally variable equivalent. "What have I to do with thee", "this is neither your nor my business", "why art thou troublesome to me", "allow me to attend to this", are some of the renderings suggested. In general, the words seem to refer to well or ill-meant importunity which they endeavour to remove. The last part of Our Lord's answer presents less difficulty to the interpreter: "my hour is not yet come", cannot refer to the precise moment at which the need of wine will require the miraculous intervention of Jesus; for in the language of St. John "my hour" or "the hour" denotes the time preordained for some important event (John 4:21-23; 5:25-28; 7:30; 8:29; 12:23; 13:1; 16:21; 17:1). Hence the meaning of Our Lord's answer is: "Why are you troubling me by asking me for such an intervention? The divinely appointed time for such a manifestation has not yet come"; or, "why are you worrying? has not the time of manifesting my power come?" The former of these meanings implies that on account of the intercession of Mary Jesus anticipated the time set for the manifestation of His miraculous power [83]; the second meaning is obtained by understanding the last part of Our Lord's words as a question, as was done by St. Gregory of Nyssa [84], and by the Arabic version of Tatian's "Diatessaron" (Rome, 1888). [85] Mary understood her Son's words in their proper sense; she merely warned the waiters, "Whatsoever he shall say to you, do ye" (John 2:5). There can be no question of explaining Jesus' answer in the sense of a refusal.

Mary during the apostolic life of Our Lord

During the apostolic life of Jesus, Mary effaced herself almost completely. Not being called to aid her Son directly in His ministry, she did not wish to interfere with His work by her untimely presence. In Nazareth she was regarded as a common Jewish mother; St. Matthew (3:55-56; cf. Mark 6:3) introduces the people of the town as saying: "Is not this the carpenter's son? Is not his mother called Mary, and his brethren James, and Joseph, and Simon, and Jude: and his sisters, are they not all with us?" Since the people wish to lower Our Lord's esteem by their language, we must infer that Mary belonged to the lower social order of townspeople. The parallel passage of St. Mark reads, "Is not this the carpenter?" instead of, "Is not this the carpenter's son?" Since both evangelists omit the name of St. Joseph, we may infer that he had died before this episode took place.

At first sight, it seems that Jesus Himself depreciated the dignity of His Blessed Mother. When He was told: "Behold thy mother and thy brethren stand without, seeking thee", He answered: "Who is my mother, and who are my brethren? And stretching forth his hand towards his disciples, he said: Behold my mother and my brethren. For whosoever shall do the will of my Father, that is in heaven, he is my brother, and my sister, and my mother" (Matthew 12:47-50; cf. Mark 3:31-35; Luke 8:19-21). On another occasion, "a certain woman from the crowd, lifting up her voice, said to him: Blessed is the womb that bore thee, and the paps that gave thee suck. But he said: Yea rather, blessed are they who hear the word of God, and keep it" (Luke 11:27-28).

In reality, Jesus in both these passages places the bond that unites the soul with God above the natural bond of parentage which unites the Mother of God with her Divine Son. The latter dignity is not belittled; as men naturally appreciate it more easily, it is employed by Our Lord as a means to make known the real value of holiness. Jesus, therefore, really, praises His mother in a most emphatic way; for she excelled the rest of men in holiness not less than in dignity. [86] Most probably, Mary was found also among the holy women who ministered to Jesus and His apostles during their ministry in Galilee (cf. Luke 8:2-3); the Evangelists do not mention any other public appearance of Mary during the time of Jesus's journeys through Galilee or Judea. But we must remember that when the sun appears, even the brightest stars become invisible.

Mary during the Passion of Our Lord

Since the Passion of Jesus Christ occurred during the paschal week, we naturally expect to find Mary at Jerusalem. Simeon's prophecy found its fulfilment principally during the time of Our Lord's suffering. According to a tradition, His Blessed Mother met Jesus as He was carrying His cross to Golgotha. The Itinerarium of the Pilgrim of Bordeaux describes the memorable sites which the writer visited A.D. 333, but it does not mention any locality sacred to this meeting of Mary and her Divine Son. [87] The same silence prevails in the so-called Peregrinatio Silviae which used to be assigned to A.D. 385, but has lately been placed in A.D. 533-540. [88] But a plan of Jerusalem, dating from the year 1308, shows a Church of St. John the Baptist with the inscription "Pasm. Vgis.", Spasmus Virginis, the swoon of the Virgin. During the course of the fourteenth century Christians began to locate the spots consecrated by the Passion of Christ, and among these was the place was the place where Mary is said to have fainted at the sight of her suffering Son. [89] Since the fifteenth century one finds always "Sancta Maria de Spasmo" among the Stations of the Way of the Cross, erected in various parts of Europe in imitation of the Via Dolorosa in Jerusalem. [90] That Our Blessed Lady should have fainted at the sight of her Son's sufferings, hardly agrees with her heroic behaviour under the cross; still, we may consider her woman and mother in her meeting with her Son on the way to Golgotha, while she is the Mother of God at the foot of the cross.

Mary's spiritual motherhood

While Jesus was hanging on the cross, "there stood by the cross of Jesus, his mother, and his mother's sister, Mary Cleophas, and Mary Magdalen. When Jesus therefore had seen his mother and the disciple standing whom he loved, he saith to his mother: Woman, behold thy son. After that, he saith to the disciple: Behold thy mother. And from that hour, the disciple took her to his own" (John 19:25-27). The darkening of the sun and the other extraordinary phenomena in nature must have frightened the enemies of Our Lord sufficiently so as not to interfere with His mother and His few friends standing at the foot of the cross. In the meantime, Jesus had prayed for His enemies, and had promised pardon to the penitent thief; now, He took compassion on His desolate mother, and provided for her future. If St. Joseph had been still alive, or if Mary had been the mother of those who are called Our Lord's brethren or sisters in the gospels, such a provision would not have been necessary. Jesus uses the same respectful title with which he had addressed his mother at the marriage feast in Cana. Then he commits Mary to John as his mother, and wishes Mary to consider John as her son.

Among the early writers, Origen is the only one who considers Mary's motherhood of all the faithful in this connection. According to him, Christ lives in his perfect followers, and as Mary is the Mother of Christ, so she is mother of him in whom Christ lives. Hence, according to Origen, man has an indirect right to claim Mary as his mother, in so far as he identifies himself with Jesus by the life of grace. [91] In the ninth century, George of Nicomedia [92] explains Our Lord's words on the cross in such a way as to entrust John to Mary, and in John all the disciples, making her the mother and mistress of all John's companions. In the twelfth century Rupert of Deutz explained Our Lord's words as establishing Mary's spiritual motherhood of men, though St. Bernard, Rupert's illustrious contemporary, does not enumerate this privilege among Our Lady's numerous titles. [93] After this time Rupert's explanation of Our Lord's words on the cross became more and more common, so that in our day it has found its way into practically all books of piety. [94]

The doctrine of Mary's spiritual motherhood of men is contained in the fact that she is the antitype of Eve: Eve is our natural mother because she is the origin of our natural life; so Mary is our spiritual mother because she is the origin of our spiritual life. Again, Mary's spiritual motherhood rests on the fact that Christ is our brother, being "the firstborn among many brethren" (Romans 8:29). She became our mother at the moment she consent to the Incarnation of the Word, the Head of the mystical body whose members we are; and she sealed her motherhood by consenting to the bloody sacrifice on the cross which is the source of our supernatural life. Mary and the holy women (Matthew 17:56; Mark 15:40; Luke 23:49; John 19:25) assisted at the death of Jesus on the cross; she probably remained during the taking down of His sacred body and during His funeral. The following Sabbath was for her a time of grief and hope. The eleventh canon of a council held in Cologne, in 1423, instituted against the Hussites the feast of the Dolours of Our Blessed Lady, placing it on the Friday following the third Sunday after Easter. In 1725 Benedict XIV extended the feast to the whole Church, and placed it on the Friday in Passion Week. "And from that hour, the disciple took her to his own" (John 19:27). Whether they lived in the city of Jerusalem or elsewhere, cannot be determined from the Gospels.

Mary and Our Lord's Resurrection

The inspired record of the incidents connected with Christ's Resurrection do not mention Mary; but neither do they pretend to give a complete account of all that Jesus did or said. The Fathers too are silent as to Mary's share in the joys of her Son's triumph over death. Still, St. Ambrose [95] states expressly: "Mary therefore saw the Resurrection of the Lord; she was the first who saw it and believed. Mary Magdalen too saw it, though she still wavered". George of Nicomedia [96] infers from Mary's share in Our Lord's sufferings that before all others and more than all she must have shared in the triumph of her Son. In the twelfth century, an apparition of the risen Saviour to His Blessed Mother is admitted by Rupert of Deutz [97], and also by Eadmer [98] St. Bernardin of Siena [99], St. Ignatius of Loyola [100], Suarez [101], Maldonado [102], etc. [103] That the risen Christ should have appeared first to His Blessed Mother, agrees at least with our pious expectations.

Though the Gospels do not expressly tell us so, we may suppose that Mary was present when Jesus showed himself to a number of disciples in Galilee and at the time of His Ascension (cf. Matthew 28:7, 10, 16; Mark 16:7). Moreover, it is not improbable that Jesus visited His Blessed Mother repeatedly during the forty days after His Resurrection.

Mary in other books of the New Testament

Acts 1:14-2:4

According to the Book of Acts (1:14), after Christ's Ascension into Heaven the apostles "went up into an upper room", and: "all these were persevering with one mind in prayer with the women, and Mary the mother of Jesus, and with his brethren". In spite of her exalted dignity it was not Mary, but Peter who acted as head of the assembly (1:15). Mary behaved in the upper room in Jerusalem as she had behaved in the grotto at Bethlehem; in Bethlehem she had carried for the Infant Jesus, in Jerusalem she nurtured the infant Church. The friends of Jesus remained in the upper room till "the days of the Pentecost", when with "a sound from heaven, as of a mighty wind coming. . .there appeared to them parted tongues as it were of fire, and it sat upon every one of them, and they were all filled with the Holy Ghost" (Acts 2:1-4). Though the Holy Ghost had descended upon Mary in a special way at the time of the Incarnation, He now communicated to her a new degree of grace. Perhaps, this Pentecostal grace gave to Mary the strength of properly fulfilling her duties to the nascent Church and to her spiritual children.

Galatians 4:4

As to the Epistles, the only direct reference to Mary is found in Galatians 4:4: "But when the fulness of time was come, God sent his Son, made of a woman, made under the law". Some Greek and Latin manuscripts, followed by several Fathers, read gennomenon ek gynaikos instead of genomenon ek gynaikos, "born of a woman" instead of "made of a woman". But this variant reading cannot be accepted. For

* gennomenon is the present participle, and must be rendered, "being born of a woman", so that it does not fit into the context. [104]

* though the Latin variant rendering "natum" is the perfect participle, and does not imply the inconveniences of its Greek original, St. Bede [105] rejects it, on account of its less appropriate sense.

* In Romans 1:3, which is to a certain extent a parallel of Galatians 4:4, St. Paul writes genomenos ek stermatos Daveid kata sarka, i.e. "made of the seed of David, according to the flesh".

* Tertullian [106] points out that the word "made" implies more than the word "born"; for it calls to mind the "Word made flesh", and establishes the reality of the flesh made of the Virgin.

Furthermore, the Apostle employs the word "woman" in the phrase under consideration, because he wishes to indicate merely the sex, without any ulterior connotation. In reality, however, the idea of a man made of a woman alone, suggests the virginal conception of the Son of God. St. Paul seems to emphasize the true idea of the Incarnation of the Word; a true understanding of this mystery safeguards both the Divinity and the real humanity of Jesus Christ. [107]

The Apostle St. John never uses the name Mary when speaking of Our Blessed Lady; he always refers to her as Mother of Jesus (John 2:1-3; 19:25-26). In his last hour, Jesus had established the relation of mother and son between Mary and John, and a child does not usually address his mother by her first name.

Apocalypse 12:1-6

In the Apocalypse (12:1-16) occurs a passage singularly applicable to Our Blessed Mother:

And a great sign appeared in heaven: A woman clothed with the sun, and the moon under her feet, and on her head a crown of twelve stars; and being with child, she cried travailing in birth, and was in pain to be delivered. And there was seen another sign in heaven: and behold a great red dragon, having seven heads, and ten horns, and on his heads seven diadems; and his tail drew the third part of the stars of heaven; and cast them to the earth; and the dragon stood before the woman who was ready to be delivered; that when she should be delivered, he might devour her son. And she brought forth a man child, who was to rule all nations with an iron rod; and her son was taken up to God, and to his throne. And the woman fled into the wilderness, where she had a place prepared by God, that there they should feed her a thousand two hundred sixty days.

The applicability of this passage to Mary is based on the following considerations:

* At least part of the verses refer to the mother whose son is to rule all the nations with a rod of iron; according to Psalm 2:9, this is the Son of God, Jesus Christ, Whose mother is Mary.

* It was Mary's son that "was taken up to God, and to his throne" at the time of His Ascension into heaven.

* The dragon, or the devil of the earthly paradise (cf. Apocalypse 12:9; 20:2), endeavoured to devour Mary's Son from the first moments of His birth, by stirring up the jealousy of Herod and, later on, the enmities of the Jews.

* Owing to her unspeakable privileges, Mary may well be described as "clothed with the sun, and the moon under her feet, and on her head a crown of twelve stars".

* It is true that commentators generally understand the whole passage as applying literally to the Church, and that part of the verses is better suited to the Church than to Mary. But it must be kept in mind that Mary is both a figure of the Church, and its most prominent member. What is said of the Church, is in its own way true of Mary. Hence the passage of the Apocalypse (12:5-6) does not refer to Mary merely by way of accommodation [108], but applies to her in a truly literal sense which appears to be partly limited to her, and partly extended to the whole Church. Mary's relation to the Church is well summed up in the expression "collum corporis mystici" applied to Our Lady by St. Bernardin of Siena. [109]

Cardinal Newman [110] considers two difficulties against the foregoing interpretation of the vision of the woman and child: first, it is said to be poorly supported by the Fathers; secondly, it is an anachronism to ascribe such a picture of the Madonna to the apostolic age. As to the first exception, the eminent writer says:

Christians have never gone to Scripture for proof of their doctrines, till there was actual need, from the pressure of controversy; if in those times the Blessed Virgin's dignity was unchallenged on all hands, as a matter of doctrine, Scripture, as far as its argumentative matter was concerned, was likely to remain a sealed book to them.

After developing this answer at length, the cardinal continues:

As to the second objection which I have supposed, so far from allowing it, I consider that it is built upon a mere imaginary fact, and that the truth of the matter lies in the very contrary direction. The Virgin and Child is not a mere modern idea; on the contrary, it is represented again and again, as every visitor to Rome is aware, in the paintings of the Catacombs. Mary is there drawn with the Divine Infant in her lap, she with hands extended in prayer, he with his hand in the attitude of blessing.

Mary in the early Christian documents

Thus far we have appealed to the writings or the remains of the early Christian era in as far as they explain or illustrate the teaching of the Old Testament or the New, concerning the Blessed Virgin. In the few following paragraphs we shall have to draw attention to the fact that these same sources, to a certain extent, supplement the Scriptural doctrine. In this respect they are the basis of tradition; whether the evidence they supply suffices, in any given case, to guarantee their contents as a genuine part of Divine revelation, must be determined according to the ordinary scientific criteria followed by theologians. Without entering on these purely theological questions, we shall present this traditional material, first, in as far as it throws light on the life of Mary after the day of Pentecost; secondly, in as far as it gives evidence of the early Christian attitude to the Mother of God.

Post-pentecostal life of Mary

On the day of Pentecost, the Holy Ghost had descended on Mary as He came on the Apostles and Disciples gathered together in the upper room at Jerusalem. No doubt, the words of St. John (19:27), "and from that hour the disciple took her to his own", refer not merely to the time between Easter and Pentecost, but they extend to the whole of Mary's later life. Still, the care of Mary did not interfere with John's Apostolic ministry. Even the inspired records (Acts 8:14-17; Galatians 1:18-19; Acts 21:18) show that the apostle was absent from Jerusalem on several occasions, though he must have taken part in the Council of Jerusalem, A.D. 51 or 52. We may also suppose that in Mary especially were verified the words of Acts 2:42: "And they were persevering in the doctrine of the apostles, and in the communication of the breaking of bread, and in prayers". Thus Mary was an example and a source of encouragement to the early Christian community. At the same time, it must be confessed that we do not possess any authentic documents bearing directly on Mary's post-Pentecostal life.

Place of her life, death, and burial

As to tradition, there is some testimony for Mary's temporary residence in or near Ephesus, but the evidence for her permanent home in Jerusalem is much stronger.

Arguments for Ephesus

Mary's Ephesian residence rests on the following evidence:

(1) A passage in the synodal letter of the Council of Ephesus [111] reads: "Wherefore also Nestorius, the instigator of the impious heresy, when he had come to the city of the Ephesians, where John the Theologian and the Virgin Mother of God St. Mary, estranging himself of his own accord from the gathering of the holy Fathers and Bishops. . ." Since St. John had lived in Ephesus and had been buried there [112], it has been inferred that the ellipsis of the synodal letter means either, "where John. . .and the Virgin. . .Mary lived", or, "where John. . .and the Virgin. . .Mary lived and are buried".

(2) Bar-Hebraeus or Abulpharagius, a Jacobite bishop of the thirteenth century, relates that St. John took the Blessed Virgin with him to Patmos, then founded the Church of Ephesus, and buried Mary no one knows where. [113]

(3) Benedict XIV [114] states that Mary followed St. John to Ephesus and died there. He intended also to remove from the Breviary those lessons which mention Mary's death in Jerusalem, but died before carrying out his intention. [115]

(4) Mary's temporary residence and death in Ephesus are upheld by such writers as Tillemont [116], Calmet [117], etc.

(5) In Panaghia Kapoli, on a hill about nine or ten miles distant from Ephesus, was discovered a house, or rather its remains, in which Mary is supposed to have lived. The house was found, as it had been sought, according to the indications given by Catherine Emmerich in her life of the Blessed Virgin.

Arguments against Ephesus

On closer inspection these arguments for Mary's residence or burial in Ephesus are not unanswerable.

(1) The ellipsis in the synodal letter of the Council of Ephesus may be filled out in such a way as not to imply the assumption that Our Blessed Lady either lived or died in Ephesus. As there was in the city a double church dedicated to the Virgin Mary and to St. John, the incomplete clause of the synodal letter may be completed so as to read, "where John the Theologian and the Virgin. . .Mary have a sanctuary". This explanation of the ambiguous phrase is one of the two suggested in the margin in Labbe's Collect. Concil. (l.c.) [118]

(2) The words of Bar-Hebraeus contain two inaccurate statements; for St. John did not found the Church of Ephesus, nor did he take Mary with him to Patmos. St. Paul founded the Ephesian Church, and Mary was dead before John's exile in Patmos. It would not be surprising, therefore, if the writer were wrong in what he says about Mary's burial. Besides, Bar-Hebraeus belongs to the thirteenth century; the earlier writers had been most anxious about the sacred places in Ephesus; they mention the tomb of St. John and of a daughter of Philip [119], but they say nothing about Mary's burying place.

(3) As to Benedict XIV, this great pontiff is not so emphatic about Mary's death and burial in Ephesus, when he speaks about her Assumption in heaven.

(4) Neither Benedict XIV nor the other authorities who uphold the Ephesian claims, advance any argument that has not been found inconclusive by other scientific students of this question.

(5) The house found in Panaghia-Kapouli is of any weight only in so far as it is connected with the visions of Catherine Emmerich. Its distance from the city of Ephesus creates a presumption against its being the home of the Apostle St. John. The historical value of Catherine's visions is not universally admitted. Mgr. Timoni, Archbishop of Smyrna, writes concerning Panaghia-Kapouli: "Every one is entire free to keep his personal opinion". Finally the agreement of the condition of the ruined house in Panaghia-Kapouli with Catherine's description does not necessarily prove the truth of her statement as to the history of the building. [120]

Arguments against Jerusalem

Two considerations militate against a permanent residence of Our Lady in Jerusalem: first, it has already been pointed out that St. John did not permanently remain in the Holy City; secondly, the Jewish Christians are said to have left Jerusalem during the periods of Jewish persecution (cf. Acts 8:1; 12:1). But as St. John cannot be supposed to have taken Our Lady with him on his apostolic expeditions, we may suppose that he left her in the care of his friends or relatives during the periods of his absence. And there is little doubt that many of the Christians returned to Jerusalem, after the storms of persecution had abated.

Arguments for Jerusalem

Independently of these considerations, we may appeal to the following reasons in favour of Mary's death and burial in Jerusalem:

(1) In 451 Juvenal, Bishop of Jerusalem, testified to the presence of Mary's tomb in Jerusalem. It is strange that neither St. Jerome, nor the Pilgrim of Bordeaux, nor again pseudo-Silvia give any evidence of such a sacred place. But when the Emperor Marcion and the Empress Pulcheria asked Juvenal to send the sacred remains of the Virgin Mary from their tomb in Gethsemani to Constantinople, where they intended to dedicate a new church to Our Lady, the bishop cited an ancient tradition saying that the sacred body had been assumed into heaven, and sent to Constantinople only the coffin and the winding sheet. This narrative rests on the authority of a certain Euthymius whose report was inserted into a homily of St. John Damascene [121] now read in the second Nocturn of the fourth day within the octave of the Assumption. Scheeben [122] is of opinion that Euthymius's words are a later interpolation: they do not fit into the context; they contain an appeal to pseudo-Dionysius [123] which are not otherwise cited before the sixth century; and they are suspicious in their connection with the name of Bishop Juvenal, who was charged with forging documents by Pope St. Leo. [124] In his letter the pontiff reminds the bishop of the holy places which he has under his very eyes, but does not mention the tomb of Mary. [125] Allowing that this silence is purely incidental, the main question remains, how much historic truth underlies the Euthymian account of the words of Juvenal?

(2) Here must be mentioned too the apocryphal "Historia dormitionis et assumptionis B.M.V.", which claims St. John for its author. [126] Tischendorf believes that the substantial parts of the work go back to the fourth, perhaps even to the second, century. [127] Variations of the original text appeared in Arabic and Syriac, and in other languages; among these must be noted a work called "De transitu Mariae Virg.", which appeared under the name of St. Melito of Sardes. [128] Pope Gelasius enumerates this work among the forbidden books. [129] The extraordinary incidents which these works connect with the death of Mary do not concern us here; but they place her last moments and her burial in or near Jerusalem.

(3) Another witness for the existence of a tradition placing the tomb of Mary in Gethsemani is the basilica erected above the sacred spot, about the end of the fourth or the beginning of the fifth century. The present church was built by the Latins in the same place in which the old edifice had stood. [130]

(4) In the early part of the seventh century, Modestus, Bishop of Jerusalem, located the passing of Our Lady on Mount Sion, in the house which contained the Cenacle and the upper room of Pentecost. [131] At that time, a single church covered the localities consecrated by these various mysteries. One must wonder at the late evidence for a tradition which became so general since the seventh century.

(5) Another tradition is preserved in the "Commemoratorium de Casis Dei" addressed to Charlemagne. [132] It places the death of Mary on Mt. Olivet where a church is said to commemorate this event. Perhaps the writer tried to connect Mary's passing with the Church of the Assumption as the sister tradition connected it with the cenacle. At any rate, we may conclude that about the beginning of the fifth century there existed a fairly general tradition that Mary had died in Jerusalem, and had been buried in Gethsemani. This tradition appears to rest on a more solid basis than the report that Our Lady died and was buried in or near Ephesus. As thus far historical documents are wanting, it would be hard to establish the connection of either tradition with apostolic times. [133]

Conclusion

It has been seen that we have no absolute certainty as to the place in which Mary lived after the day of Pentecost. Though it is more probable that she remained uninterruptedly in or near Jerusalem, she may have resided for a while in the vicinity of Ephesus, and this may have given rise to the tradition of her Ephesian death and burial. There is still less historical information concerning the particular incidents of her life. St. Epiphanius [134] doubts even the reality of Mary's death; but the universal belief of the Church does not agree with the private opinion of St. Epiphanius. Mary's death was not necessarily the effect of violence; it was undergone neither as an expiation or penalty, nor as the effect of disease from which, like her Divine Son, she was exempt. Since the Middle Ages the view prevails that she died of love, her great desire to be united to her Son either dissolving the ties of body and soul, or prevailing on God to dissolve them. Her passing away is a sacrifice of love completing the dolorous sacrifice of her life. It is the death in the kiss of the Lord (in osculo Domini), of which the just die. There is no certain tradition as to the year of Mary's death. Baronius in his Annals relies on a passage in the Chronicon of Eusebius for his assumption that Mary died A.D. 48. It is now believed that the passage of the Chronicon is a later interpolation. [135] Nirschl relies on a tradition found in Clement of Alexandria [136] and Apollonius [137] which refers to a command of Our Lord that the Apostles were to preach twelve years in Jerusalem and Palestine before going among the nations of the world; hence he too arrives at the conclusion that Mary died A.D. 48.

Her assumption into heaven

The Assumption of Our Lady into heaven has been treated in a SPECIAL ARTICLE. [138] The feast of the Assumption is most probably the oldest among all the feasts of Mary properly so called. [139] As to art, the assumption was a favourite subject of the school of Siena which generally represents Mary as being carried to heaven in a mandorla.

Early Christian attitude to the Mother of God

Her image and her name

Depictions of her image

No picture has preserved for us the true likeness of Mary. The Byzantine representations, said to be painted by St. Luke, belong only to the sixth century, and reproduce a conventional type. There are twenty-seven copies in existence, ten of which are in Rome. [140] Even St. Augustine expresses the opinion that the real external appearance of Mary is unknown to us, and that in this regard we know and believe nothing. [141] The earliest picture of Mary is that found in the cemetery of Priscilla; it represents the Virgin as if about to nurse the Infant Jesus, and near her is the image of a prophet, Isaias or perhaps Micheas. The picture belongs to the beginning of the second century, and compares favourably with the works of art found in Pompeii. From the third century we possess pictures of Our Lady present at the adoration of the Magi; they are found in the cemeteries of Domitilla and Calixtus. Pictures belonging to the fourth century are found in the cemetery of Saints Peter and Marcellinus; in one of these she appears with her head uncovered, in another with her arms half extended as if in supplication, and with the Infant standing before her. On the graves of the early Christians, the saints figured as intercessors for their souls, and among these saints Mary always held the place of honour. Besides the paintings on the walls and on the sarcophagi, the Catacombs furnish also pictures of Mary painted on gilt glass disks and sealed up by means of another glass disk welded to the former. [142] Generally these pictures belong to the third or fourth century. Quite frequently the legend MARIA or MARA accompanies these pictures.

Use of her name

Towards the end of the fourth century, the name Mary becomes rather frequent among Christians; this serves as another sign of the veneration they had for the Mother of God. [143]

Conclusion

No one will suspect the early Christians of idolatry, as if they had paid supreme worship to Mary's pictures or name; but how are we to explain the phenomena enumerated, unless we suppose that the early Christians venerated Mary in a special way? [144]

Nor can this veneration be said to be a corruption introduced in later times. It has been seen that the earliest picture dates from the beginning of the second century, so that within the first fifty years after the death of St. John the veneration of Mary is proved to have flourished in the Church of Rome.

Early writings

For the attitude of the Churches of Asia Minor and of Lyons we may appeal to the words of St. Irenaeus, a pupil of St. John's disciple Polycarp [145]; he calls Mary our most eminent advocate. St. Ignatius of Antioch, part of whose life reached back into apostolic times, wrote to the Ephesians (c. 18-19) in such a way as to connect the mysteries of Our Lord's life more closely with those of the Virgin Mary. For instance, the virginity of Mary, and her childbirth, are enumerated with Christ's death, as forming three mysteries unknown to the devil. The sub-apostolic author of the Epistle to Diognetus, writing to a pagan inquirer concerning the Christian mysteries, describes Mary as the great antithesis of Eve, and this idea of Our Lady occurs repeatedly in other writers even before the Council of Ephesus. We have repeatedly appealed to the words of St. Justin and Tertullian, both of whom wrote before the end of the second century.

As it is admitted that the praises of Mary grow with the growth of the Christian community, we may conclude in brief that the veneration of and devotion to Mary began even in the time of the Apostles.

More Volume: T 528

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Tænarum

Tænarum, a titular see in Greece, suffragan of Corinth. Tænarum, or Tænarus, ...

× Close

1

Téllez, Gabriel

Spanish priest and poet, better known by his pseudonym of Tirso de Molina, b. at Madrid, c. ...

× Close

1

Tübingen, University of

Located in Würtemberg ; founded by Count Eberhard im Bart on 3 July, 1477, after Pope ...

× Close

Ta 91

Tabæ

Titular see in Caria, suffragan of Stauropolis ; according to Strabo (XII, 570, 576) it was ...

Tabasco

(TABASQUENSIS) Diocese in the Republic of Mexico, suffragan of the Archbishopric of ...

Tabb, John Bannister

An American poet and educator, born at "The Forest" near Richmond, 1845; died at Ellicott City, ...

Tabbora

A titular see in Africa Proconsularis, suffragan of Carthage. Tabbora or Talbora has been ...

Tabernacle

(TABERNACULUM). Tabernacle signified in the Middle Ages sometimes a ciborium-altar, a ...

Tabernacle

(Latin tabernaculum , tent). Tabernacle in Biblical parlance usually designates the ...

Tabernacle Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Tabernacle Societies

The Association of Perpetual Adoration of the Blessed Sacrament and of work for poor churches ...

Tabernacle Society

Notre Dame Convent, Philadelphia; a society of persons affiliated with the Association of ...

Tabernacles, Feast of

One of the three great feasts of the Hebrew liturgical calendar, even the greatest, according ...

Tabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Tacana Indians

The collective designation for a group of tribes constituting the Tacanan linguistic stock in ...

Tacapæ

Titular see of Tripolitana in northern Africa. The official list of titular sees of the ...

Taché, Alexandre-Antonin

First Archbishop of St. Boniface, Manitoba, missionary, prelate, statesman, and writer of ...

Taché, Etienne-Pascal

Statesman, b. at St. Thomas (Montmagny, Province of Quebec ), 5 Sept., 1795, son of Charles, and ...

Tadama

A titular see in Mauretania Cæsariensis, of which nothing, is known. Its bishop David is ...

Taensa Indians

A tribe of Muskhogean stock and somewhat superior culture, living when first known on the west ...

Tahiti

Tahiti, the most important of the Society Islands, has an area of 600 square miles and a ...

Taigi, Ven. Anna Maria

( Maiden name Giannetti.) Venerable Servant of God, born at Siena, Italy, 29 May, 1769; ...

Tait Indians

( Te-it , "Those up river"). A collective term for those members of the Cowichan tribe, of ...

Takkali

(More proper Takhehi, plural Takhehlne). The hybrid name by which the Carrier Indians of the ...

Talbot, James

Fourth son of George Talbot and brother of the fourteenth Earl of Shrewsbury (b. 1726; d. ...

Talbot, John

English Catholic layman, b. 1535(?); d. 1607(?). Only son and heir of Sir John Talbot, of ...

Talbot, Peter

Archbishop of Dublin, 1669-1680; b. at Malahide, Dublin, in 1620. At an early age he entered ...

Talbot, Thomas Joseph

Born 14 February, 1727; died at Hotwells, near Bristol, 24 April, 1795. Brother of the fourteenth ...

Tallagaht, Monastery of

The name Tallaght (Irish Tamlachta ), derived from tam , plague, and lecht , stone ...

Talleyrand-Périgord, Charles-Maurice de

Prince of Benevento, Bishop of Autun, French minister and ambassador, born in Paris, 13 ...

Tallis, Thomas

English composer, born about 1514; died 23 November, 1585. He was a chorister at Saint ...

Talmud

1. DEFINITION Talmud was a post-Biblical substantive formation of Pi'el ("to teach"), and ...

Talon, Jean

First intendant in exercise of New France , b. at Châlons-sur-Marne, 1625, of Philippe ...

Talon, Nicolas

French Jesuit, historian, and ascetical writer, b. at Moulins, 31 August, 1605; d. at Paris, 29 ...

Talon, Pierre

A French-Canadian explorer, b. at Quebec, 1676, of Lucien and Isabelle Planteau; d. in France ...

Tamanac Indians

A formerly important tribe of Cariban linguistic stock occupying the territory about the Cuchivero ...

Tamassus

A titular see in Cyprus, suffragan of Salamis, was situated in the great central plain of the ...

Tamaulipas

(CIVTTATIS VICTORIÆ SIVE TAMAULIPENSIS) Diocese in the Mexican Republic, suffragan of ...

Tamburini, Michelangelo

Fourteenth General of the Society of Jesus , born at Modena, 27 Sept., 1648; died 28 Feb., ...

Tamburini, Thomas

Moral theologian, born at Caltanisetta in Sicily, 6 March, 1591; died at Palermo 10 October, ...

Tametsi

("ALTHOUGH") The first word of Chapter 1, Session 24 ( De Ref. Matr. ), of the Council of ...

Tamisier, Marie-Marthe-Baptistine

(Called by her intimates EMILIA) Initiator of international Eucharistic congresses, born at ...

Tanagra

A titular see in Hellas, suffragan of Corinth ; it was a town of Bœotia, in a fertile ...

Tancred

Prince of Antioch, born about 1072; died at Antioch, 12 Dec., 1112. He was the son of Marquess ...

Taney, Roger Brooke

(Pronounced Tawney ) Fifth chief justice of the Supreme Court of the United States, ...

Tanguay, Cyprien

Genealogist, born at Quebec, 1819; died 1902. After a course of classics and theology at Quebec ...

Tanis

A titular see, suffragan of Pelusium in Augustamnica Prima, capital of the fourteenth district ...

Tanner, Adam

Controversialist, born at Innsbruck in 1571; died at Unken, 25 May, 1632. He entered the Society ...

Tanner, Conrad

Abbot of Einsiedeln, born at Arth in the Canton of Schwyz, 28 Dec., 1752; died 7 April, 1825. He ...

Tanner, Edmund

Bishop of Cork and Cloyne, Ireland, 1574-1579; born about 1526; died 1579. The statement in ...

Tanner, Matthias

Born at Pilsen in Bohemia, 28 Feb., 1630; died at Prague, 8 Feb., 1692. He entered the Society ...

Tantum Ergo

The opening words of the penultimate stanza of the Vesper hymn (see PANGE LINGUA GLORIOSI, II) ...

Tanucci, Bernardo

Marchese, Italian statesman, born at Stia in Tuscany, of poor family, in 1698 died at Naples, 29 ...

Taoism

(TAO-KIAO.) Taoism is the second of the three state religions ( San-kiao ) of China. ...

Taos Pueblo

An important town of the Pueblo group, inhabited by Indians speaking the Tigua language of ...

Taparelli, Aloysius

(D'AZEGLIO, christened PROSPERO) Philosopher and writer on sociological subjects, born at ...

Tapestry

A word of French origin naming a fabric in which the two processes of weaving and embroidering ...

Tapis, Esteban

Born at Santa Coloma de Farnes, Catalonia, Spain, 25 Aug., 1754; died 3 Nov., 1825. He entered ...

Tarabotti, Helena

Nun and authoress, b. at Venice, 1605; d. there 1652. Obliged by her father, who was descended ...

Tarachus, Probus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Taranto

DIOCESE OF TARANTO (TARENTINA) Diocese in southern Italy, on a bay in the Gulf of Taranto. The ...

Tarapacá

VICARIATE APOSTOLIC OF TARAPACA (DE TARAPACA). Situated in Chile, bounded on the north by the ...

Tarasius, Saint

Patriarch of Constantinople, date of birth unknown; died 25 February, 806. He was the son of the ...

Tarazona

DIOCESE OF TARAZONA (TURIASONENSIS) The Diocese of Tarazona comprises the Spanish provinces of ...

Tarbes

DIOCESE OF TARBES (TARBIA) The Diocese of Tarbes comprises the Department of the ...

Tarentaise

(TARANTASIENSIS) Tarentaise comprises the arrondissement of Moutiers in the Department of ...

Targum

Targum is the distinctive designation of the Aramaic translations or paraphrases of the Old ...

Tarisel, Pierre

Master-mason to the king, b. about 1442; d. in August, 1510. (In 1555 the title of architect was ...

Tarkin, Saint

(Talarican.) Bishop of Sodor (including the western islands of Scotland ), was probably of ...

Tarnow

DIOCESE OF TARNOW (TARNOVIENSIS). Diocese in western Galicia, Austria. The See of Posen, ...

Tarquini, Camillus

Cardinal, Jesuit canonist and archaeologist, b. at Marta in the diocese of Montefiascone, ...

Tarragona

ARCHDIOCESE OF TARRAGONA (TARRACONENSIS) Bounded on the north by Barcelona and Lérida, ...

Tarsicius, Saint

Martyr. The only positive information concerning this Roman martyr is found in the poem composed ...

Tarsus

A metropolitan see of Cilicia Prima. It appears to have been of Semitic origin and is ...

Tartaglia, Nicolò

(T ARTALEA ). Italian mathematician, b. at Brescia, c. 1500; d. at Venice, 13 December, ...

Tartini, Giuseppe

Violinist, composer, and theorist, b. at Pirano, Italy, 12 April, 1692; d. at Padua, 16 Feb., ...

Taschereau, Elzéar-Alexandre

Archbishop of Quebec and first Canadian cardinal, b. 17 February, 1820, at la Beauce, Province ...

Tassé, Joseph

Writer and journalist, born at Montreal, 23 Oct., 1848; died 17 Jan., 1895; son of Joseph, and ...

Tassach, Saint

Irish saint, born in the first decade of the fifth century; died about 497. He was one of St. ...

Tassin, René-Prosper

French historian, belonging to the Benedictine Congregation of Saint-Maur, born at Lonlay, in ...

Tasso, Torquato

Italian poet, born at Sorrento near Naples in 1544; died at Rome, in 1595; son of Bernardo ...

Tassoni, Alessandro

Italian poet, born at Modena in 1565; died there in 1635. He spent his life in the service of ...

Tatian

A second-century apologist about whose antecedents and early history nothing can be affirmed ...

Tatwin, Saint

(TATUINI) Archbishop of Canterbury ; died 30 July, 734. A Mercian by birth, he became a ...

Taubaté

(DE TAUBATÉ) Diocese in Brazil, South America, established on 29 April, 1908, as a ...

Tauler, John

German Dominican, one of the greatest mystics and preachers of the Middle Ages, born at ...

Taunton, Ethelred

Writer, born at Rugeley, Staffordshire, England, 17 Oct., 1857; died in London, 9 May, 1907. He ...

Taverner, John

Composer, b. in the County of Norfolk, England, about 1475; d. at Boston, England, 1535 or 1536. ...

Tavistock Abbey

Tavistock Abbey, on the Tavy River in Devonshire, England, founded for Benedictine monks in ...

Tavium

A titular see in Galatia Prima, suffragan of Ancyra. Tavium, or Tavia, was the chief city of ...

Taxa Innocentiana

A Decree issued by Innocent XI, 1 Oct., 1678, regulating the fees that may be demanded or ...

Taxster, John de

(TAYSTER) John de Taxster, sometimes erroneously called Taxter or Taxston, was a ...

Taylor, Frances Margaret

(MOTHER M. MAGDALEN TAYLOR) Superior General, and foundress of the Poor Servants of the Mother ...

Taylor, Ven. Hugh

English martyr, born at Durham ; hanged, drawn, and quartered at York, 25 (not 26) November, ...

× Close

Te 69

Te Deum, The

An abbreviated title commonly given both to the original Latin text and the translations of a ...

Te Lucis Ante Terminum

The hymn at Compline in the Roman Breviary. The authorship of St. Ambrose, for which Pimont ...

Tebaldeo, Antonio

Italian poet, born at Ferrara, in 1463; died in 1537. His family name (Tebaldi) he changed to ...

Tegernsee

Called Tegrinseo in 817, Tegernsee in 754. A celebrated Benedictine abbey of Bavaria that ...

Tehuantepec

(Tehuantepecensis) Diocese in the Republic of Mexico, suffragan of Oaxaca. Its area covers ...

Teilo, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Tekakwitha, Blessed Kateri

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Teleology

(From Greek telos , end, and logos , science). Teleology is seldom used according to its ...

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Telese

(TELESINENSIS) Telese, a small town in the Province of Benevento, Southern Italy, is situated ...

Telesio, Bernardino

Italian humanist and philosopher born of a noble family at Cosenza, near Naples, 1508; died ...

Telesphorus of Cosenza

(THEOPHORUS, THEOLOPHORUS). A name assumed by one of the pseudo-prophets during the time of ...

Telesphorus, Pope Saint

(Lived about 125-136.) St. Telesphorus was the seventh Roman bishop in succession from the ...

Tell el-Amarna Tablets, The

The Tell el-Amarna Tablets are a collection of some 350 clay tablets found in 1887 amid the ruins ...

Tellier, Michel Le

Born 19 April, 1603; died at Paris, 30 Oct., 1685. He was commissioned by Cardinal Mazarin to ...

Telmessus

Titular see in Lycia, suffragan of Myra. Telmessus (or incorrectly Telmissis) was a flourishing ...

Temiskaming

The Vicariate Apostolic of Temiskaming, suffragan of Ottawa, Canada, is bounded on the north by ...

Temnus

A titular see in Asia, a suffragan of Ephesus. Temnus was a little town of Æolia, near ...

Tempel, Wilhelm

(ERNEST LEBERECHT) German astronomer, b. 4 December, 1821, at (Nieder-) Cunnersdorf near ...

Temperance

(Latin temperare , to mingle in due proportions; to qualify). Temperance is here considered ...

Temperance Movements

EUROPE Reasons for a temperance movement exist to a greater or less degree in all the countries ...

Templars, The Knights

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Temple

The Latin form, templum , from which the English temple is derived, originally signified an ...

Temple of Jerusalem

The word "temple" is derived from the Latin templum , signifying an uncovered place affording a ...

Temple, Sisters of the

The Sisters of the Temple (whose full title is S ISTERS OF THE F INDING OF J ESUS IN THE T ...

Temptation

( Latin tentare , to try or test). Temptation is here taken to be an incitement to sin ...

Temptation of Christ

In the Catholic translation of the Bible , the word "temptation" is used in various senses, ...

Ten Commandments, The

Called also simply THE COMMANDMENTS, COMMANDMENTS OF GOD, or THE DECALOGUE (Gr. deka , ten, ...

Ten Thousand Martyrs, The

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...

Tencin, Pierre-Guérin de

French statesman and cardinal, b. at Grenoble, 22 August, 1680; d. at Lyons, 2 March, 1758. ...

Tenebræ

Tenebræ is the name given to the service of Matins and Lauds belonging to the last three ...

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Tenedos

A titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish ...

Teneriffe

DIOCESE OF TENERIFFE (TENERIFENSIS). Suffragan of Seville, formerly called Nivariensis from ...

Teniers, David

The name of two eminent Flemish landscape painters ; the elder, born at Antwerp in 1582; ...

Tennessee

The State of Tennessee lies between 35° and 36°30' N. lat. and 81°37' and 90°38' ...

Tenney, William Jewett

An author, editor, born at Newport, Rhode Island, 1814; died at Newark, New Jersey, 20 Sept., ...

Tentyris

(TENTYRA) Seat of a titular suffragan see of Ptolemais in Thebaid Secunda. The city was ...

Tenure, Ecclesiastical

I. In the feudal system an ecclesiastical fief followed all the laws laid down for temporal ...

Teos

Titular see ; suffragan of Ephesus in Asia Minor. A city of Caria situated on a peninsula ...

Tepic

DIOCESE OF TEPIC (TEPICENSIS) A diocese of the Mexican Republic, suffragan of the ...

Tepl

A Premonstratensian abbey in the western part of Bohemia, included in the Archdiocese of Prague ...

Teramo

Diocese in southern Italy. In the past the city was injured by earthquakes. It is situated at ...

Terce

The origin of Terce, like that of Sext and None, to which it bears a close relationship, dates ...

Terenuthis

Titular see, suffragan of Antinoë in Thebais Prima. Le Quien (Oriens christ., II, 611) ...

Teresa of Avila, Saint

Teresa Sanchez Cepeda Davila y Ahumada Born at Avila, Old Castile, 28 March, 1515; died at ...

Teresa of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Teresian Martyrs of Compiègne, The Sixteen Blessed

Guillotined at the Place du Trône Renversé (now called Place de la Nation), Paris, 17 ...

Terill, Anthony

English theologian, b. at Canford, Dorsetshire, in 1623; d. at Liège, 11 Oct., 1676. His ...

Termessus

A titular see, suffragan of Perge in Pamphylia Secunda. This is one of the most ancient cities ...

Termoli

(THERMULARUM) Located on the Italian coast of the Adriatic, having a small harbour near the ...

Ternan, Saint

Bishop of the Picts, flourished in the sixth century. Much obscurity attaches to his history, and ...

Terracina, Sezze, and Piperno

(TERRACINENSIS, SETINENSIS ET PRIVERNENSIS) Located in the Province of Rome. The city of ...

Terrasson, André

A French preacher, born at Lyons in 1669; died at Paris, 25 April, 1723. He was the eldest son ...

Terrestrial Paradise

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Terrien, Jean-Baptiste

Dogmatic theologian, born at St-Laurent-des-Autels, Maine-et-Loire, 26 Aug., 1832; d. at ...

Tertiaries

(From the Latin tertiarius , the relative adjective of tertius , third ). Tertiaries, or ...

Tertullian

(Q UINTUS S EPTIMIUS F LORENS T ERTULLIANUS ). Ecclesiastical writer in the second and ...

Teruel

(TUROLENSIS) A suffragan of Saragossa, comprises the civil province of the same name, ...

Test-Oath, Missouri

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...

Testament, New

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

Testament, Old

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Testem Benevolentiae

An Apostolic Letter of Leo XIII addressed to Cardinal Gibbons, 22 January, 1899. It opens by ...

Tetzel, Johann

First public antagonist of Luther, b. at Pirna in Meissen, 1465; d. at Leipzig, 11 Aug., 1519. ...

Teuchira

A titular see in Libyan Pentapolis. Teuchira ( Teucheira ) neuter plural, was a city on the ...

Teutonic Order

A medieval military order modelled on the Hospitallers of St. John, which changed its residence ...

Tewdrig

(THEODORIC) A Welsh saint, son of King Ceithfalt of Morganwg or Southern Wales, flourished ...

Texas

S TATE OF T EXAS . The name, Texas, is probably derived from Tejas, the name of a ...

Textual Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

× Close

Th 147

Thænæ

A titular see in Africa Byzacena. It is mentioned in numerous ancient geographical documents ...

Thébaud, Augustus

Jesuit educator and publicist, b. at Nantes, France, 20 Nov., 1807; d. at St. John's College, ...

Thénard, Louis-Jacques, Baron

Chemist, b. at Louptière, near Nogent-sur-Seine, Aube, France, on 4 May, 1777; d. at Paris, ...

Théophane Vénard

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Thérèse of Lisieux, Saint

(Sister Teresa of the Child Jesus) Carmelite of Lisieux, better known as the Little Flower of ...

Thabor, Mount

The name of Mount Thabor, , is rendered in the Septuagint as , and in Jeremias and Osee ...

Thabraca

A titular see of Numidia near the sea, between the Armua and the Tusca. Thabraca was the last ...

Thacia Montana

A titular see in Africa Proconsularis, suffragan of Carthage. An inscription discovered in the ...

Thagaste

(TAGASTE) Thagaste, a titular see in Numidia, was a rather important municipality. It is ...

Thagora

(Tagora) Titular see in Numidia, mentioned by the "Rabula Peutingeriana", which calls it ...

Thais, Saint

(THAISIS or THAISIA). A penitent in Egypt in the fourth century. In the Greek menology her ...

Thalberg, Sigismond

Musical composer and pianist, b. at Geneva, 1812; d. at Posilipo, Italy, 27 April, 1871. The ...

Thalhofer, Valentin

German theologian, b. at Unterroth, near Ulm, 21 January, 1825; d. at the same place, 17 ...

Thangmar

(THANKMAR) Historian, b. about the middle of the tenth century; d. probably at Hildesheim ...

Thanksgiving before and after Meals

The word grace , which, as applied to prayer over food, always in pre-Elizabethan English ...

Thanksgiving Day

A civil holiday observed annually in the United States of America on the last Thursday in ...

Thapsus

A titular see in Byzacene Africa. It was a Phoenician market on the coast of Byzacium in ...

Thasos

A titular see in Macedonia, suffragan of Thessalonica. The island of Thasos was anciently ...

Thaumaci

A titular see in Thessaly, suffragan of Larissa, commanding the defile of Coele at the ...

Thayer, John

Missionary, convert, first native of New England ordained to the priesthood, b. Boston, ...

Theatines

(CLERICS REGULAR) A religious order of men, founded by Gaetano dei Conti di Tiene, Paolo ...

Theatre, The

Considering the tone of what is preserved to us of the works of the Greek tragedians and even of ...

Thebaid

The valley of the Nile, under Roman domination, was divided into four provinces: Lower and Upper ...

Thebes

(THEBAE) A metropolitan titular see of Achaia Secunda. The city was founded by the ...

Thebes

(THEBAE) Titular see of Thebais Secunda, suffragan of Ptolemais, and the seat of a Coptic ...

Thecla, Saint

Benedictine Abbess of Kitzingen and Ochsenfurt; date of birth unknown; d. at Kitzingen about 790 ...

Thecla, Saints

I. Thecla of Iconium The reputed pupil of the Apostle Paul , who is the heroine of the ...

Theft

Theft is the secret taking of another's property against the reasonable will of that other. ...

Thegan (Degan) of Treves

Chronicler, d. about 850. Very little is known of his life; all that is certain is that he was ...

Theiner, Augustin

Theologian and historian, b. at Breslau, 11 April, 1804; d. at Civitavecchia, 8 Aug., 1874. He was ...

Thelepte

A titular see in Byzacene. From an inscription we learn that it was a colony. An important ...

Themiscyra

A titular see, suffragan of Amasea in the Hellespont. There was a town of this name near the ...

Themisonium

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Themisonium was a city of Phrygia, ...

Thennesus

A titular suffragan see of Pelusium in Augustamnica Prima. Cassian (Collat., XI, 1-3) gives a ...

Theobald

(T EDBALD .) Archbishop of Canterbury ; d. 18 April, 1161. He was a Norman by descent and ...

Theobald, Saint

Born at Provins in the Province of Champagne, France, in 1017; died at Salanigo in Italy 30 June, ...

Theocracy

A form of civil government in which God himself is recognized as the head. The laws of the ...

Theodard, Saint

Archbishop of Narbonne, b. at Montauban about 840; d. at the same place 1 May, 893. He seems to ...

Theodicy

Etymologically considered theodicy ( théos díe ) signifies the justification of ...

Theodore I, Pope

Pope from 642 to 649; the date of his birth is unknown. He was a Greek of Jerusalem and the ...

Theodore II, Pope

Son of Photius. His pontificate lasted only twenty days; neither the date of his birth nor of his ...

Theodore of Amasea, Saint

Surnamed Tyro (Tiro), not because he was a young recruit, but because for a time he belonged to ...

Theodore of Gaza

A fifteenth-century Greek Humanist and translator of Aristotle, b. at Thessalonica early in ...

Theodore of Studium, Saint

A zealous champion of the veneration of images and the last geat representative of the unity ...

Theodore, Archbishop of Canterbury

Seventh Archbishop of Canterbury, b. at Tarsus in Cilicia about 602; d. at Canterbury 19 ...

Theodore, Bishop of Mopsuestia

Bishop of Mopsuestia in Cilicia and ecclesiastical writer; b. at Antioch about 350 (thus also ...

Theodoret

Bishop of Cyrus and theologian, born at Antioch in Syria about 393; died about 457. He says ...

Theodoric (Thierry) of Chartres

A Platonist philosopher of the twelfth century, b. in France at the beginning of the twelfth ...

Theodoric the Great

King of the Ostrogoths, born A.D. 454 (?); died 26 August, 526. He was an illegitimate son of ...

Theodorus and Theophanes, Saints

(Called Grapti , "written upon", graptoi ) Theodorus, b. about 775; d. about 842-43; ...

Theodorus Lector

A lector attached to the Church of St. Sophia of Constantinople in the early part of the sixth ...

Theodosiopolis

A titular metropolitan see of Thracia Prima. In the beginning the city was called Apros, or ...

Theodosius Florentini

Born at Münster, in the Grisons, Switzerland, 23 May, 1808; died at Heiden, in Appenzell, ...

Theodosius I

Roman Emperor (also known as Flavius Theodosius), born in Spain, about 346; died at Milan, 17 ...

Theodotus of Ancyra, Saint

Martyr. On 18 May the Roman Martyrology says: "At Ancyra, in Galatia, the martyr Saint Theodotus ...

Theodulf

(Theodulfus, Theodulfe), Bishop of Orléans, a writer skilled in poetic forms and a ...

Theology of Christ (Christology)

Christology is that part of theology which deals with Our Lord Jesus Christ. In its full extent ...

Theology, Ascetical

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Theology, Dogmatic

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Theology, History of Dogmatic

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Theology, Moral

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...

Theology, Mystical

Mystical theology is the science which treats of acts and experiences or states of the soul ...

Theology, Pastoral

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Theonas

Bishop of Alexandria from about 283 to 301 ( Eusebius, "Chronicle", Ann. Abr. 2299, St. Jerome's ...

Theophanes Kerameus

( Kerameus , potter). Archbishop of Rossano in Calabria (1129-52), a celebrated homiletic ...

Theophanes, Saint

Chronicler, born at Constantinople, about 758; died in Samothracia, probably 12 March, 817, on ...

Theophilanthropists

("Friends of God and Man") A deistic sect formed in France during the latter part of the ...

Theophilus

Bishop of Antioch. Eusebius in his "Chronicle" places the name of Theophilus against that of ...

Theophilus

Patriarch of Alexandria (385-412). Concerning the extraction and early life of Theophilus we ...

Theosophy

( Theosophia = "wisdom concerning God ") Theosophy is a term used in general to designate ...

Theotocopuli, Domenico

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Thera (Santorin)

DIOCESE OF THERA (SANTORINO) Diocese in the Cyclades. About the year 2000 B.C., the ...

Thermae Basilicae

A titular see in Cappadocia Prima, suffragan of Caesarea. The Greek "Notitiae episcopatuum" ...

Thermopylae

A titular see and suffragan of Athens in Achaia Prima. It is the name of a defile about 4 ...

Thessalonians, Epistles to the

Two of the canonical Epistles of St. Paul. This article will treat the Church of ...

Thessalonica

(SALONIKI) Titular metropolis in Macedonia. It was at first a village called Alia, situated ...

Theveste

Titular see of Numidia. The city seems to have had some importance even prior to Christianity. ...

Thibaris

Titular see in Byzacena ( Africa ), not mentioned by any ancient author. The official list of ...

Thibaut de Champagne

Thibaut IV, count of Champagne and King of Navarre, a French poet, b. 1201, at Troyes ; d. 8 ...

Thierry of Freburg

( Or Thierry of Saxony). A philosopher and physician of the Middle Ages, and a member of ...

Thiers, Louis-Adolphe

French statesman and historian, first president of the Third French Republic, b. at Marseilles, ...

Thignica

A titular see in Numidia. The Roman Curia's official list of titular sees places Thignica in ...

Thijm, Joseph Albert Alberdingk

Born at Amsterdam, 8 July, 1820; d. there, 17 March, 1889. After finishing his studies in his ...

Thijm, Peter Paul Maria Alberdingk

Brother of Joseph Alberdingk Thijm , b. at Amsterdam, 21 Oct., 1827, d. at Louvain, 1 Feb., ...

Thimelby, Richard

( Alias ASHBY) Missionary priest, b. in Lincolnshire, England, 1614; d. at St. Omer's, ...

Third Orders

I. GENERAL Third Orders signify in general lay members of religious orders, i.e. men and women ...

Thirty Years War

The Thirty Years War (1618-48), though pre-eminently a German war, was also of great importance ...

Thmuis

A titular see in Augustamnica Prima, suffragan of Pelusium ; a city of Lower Egypt, on the ...

Thomas á Jesu

(Diaz Sanchez de Avila). Discalced Carmelite, writer on mystical theology, born at Baeza, ...

Thomas à Kempis

Author of the "Imitation of Christ" , born at Kempen in the Diocese of Cologne, in 1379 or 1380; ...

Thomas Abel, Blessed

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Thomas Alfield, Venerable

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Thomas Aquinas, Saint

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Thomas Atkinson, Venerable

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Thomas Becket, Saint

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Thomas Belchiam, Venerable

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Thomas Christians, Saint

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Thomas Cottam, Blessed

Martyr, born 1549, in Lancashire; executed at Tyburn, 30 May, 1582. His parents, Laurence cottam ...

Thomas Ford, Blessed

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...

Thomas Garnet, Saint

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Thomas Johnson, Blessed

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Thomas More, Saint

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...

Thomas of Beckington

(BEKYNTON.) Bishop of Bath and Wells, born at Beckington, Somerset, about 1390; died at ...

Thomas of Bradwardine

(BRAGWARDIN, BRANDNARDINUS, BREDWARDYN, BRADWARDYN, DE BREDEWARDINA). Born about 1290; died in ...

Thomas of Cantimpré

Medieval writer, preacher, and theologian, born of noble parentage at Leuw St. Pierre near ...

Thomas of Celano

Friar Minor, poet, andhagiographical writer, born at Celano in the Province of the Abruzzi, about ...

Thomas of Dover

Martyr ; died 2 or 5 August, 1295. On the above date the French ravaged Dover with fire and ...

Thomas of Hereford

(THOMAS DE CANTELUPE). Born at Hambledon, Buckinghamshire, England, about 1218; died at ...

Thomas of Jesus

(THOMAS DE ANDRADA). Reformer and preacher, born at Lisbon, 1529; died at Sagena, Morocco, 17 ...

Thomas of Jorz

(Often but erroneously called JOYCE and frequently referred to as ANGLUS or ANGLICUS). ...

Thomas of Strasburg

A fourteenth-century scholastic of the Augustinian Order, born, according to some writers, at ...

Thomas of Villanova, Saint

Educator, philanthropist, born at Fuentellana, Spain, 1488; died at Valencia, 8 September, 1555. ...

Thomas Percy, Blessed

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Thomas Sherwood, Blessed

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Thomas the Apostle, Saint

Little is recorded of St. Thomas the Apostle, nevertheless thanks to the fourth Gospel his ...

Thomas Thwing, Venerable

Martyr. Born at Heworth Hall, near York, in 1635; suffered at York, 23 Oct., 1680. His father was ...

Thomas Woodhouse, Blessed

Martyr who suffered at Tyburn 19 June, 1573, being disembowelled alive. Ordained in Mary's ...

Thomas, Charles L.A.

French composer, born at Metz, 5 August, 1811; died at Paris, 12 February, 1896. He gained the ...

Thomassin, Louis

Theologian and French Oratorian, b. at Aix-en-Provence 28 Aug., 1619; d. in Paris, 24 Dec., ...

Thomism

In a broad sense, Thomism is the name given to the system which follows the teaching of St. ...

Thompson River Indians

(THOMPSON INDIANS). An important tribe of British Columbia of Salishan linguistic stock, also ...

Thompson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Thompson, Edward Healy and Harriet Diana

The name of two English converts : (1) Edward Healy and (2) Harriet Diana. Edward Healy ...

Thompson, Francis

Poet, b. at Preston, Lancashire, 18 Dec., 1859; d. in London, 13 Nov., 1907. He came from the ...

Thompson, Right Honourable Sir John Sparrow David

Jurist and first Catholic Premier of Canada, b. at Halifax, Nova Scotia , 10 Nov., 1844; d. ...

Thonissen, Jean-Joseph

Professor of law at the University of Louvain, minister in the Belgian Government, b. at ...

Thorlaksson, Arni

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Thorney Abbey

(i.e. "the isle of thorns", anciently called ANCARIG). Thorney Abbey, in Cambridgeshire, ...

Thorns, Crown of

Although Our Saviour's Crown of Thorns is mentioned by three Evangelists and is often alluded ...

Thorns, Feast of the Crown of

The first feast in honour of the Crown of Thorns ( Festum susceptionis coronae Domini ) was ...

Thorpe, Venerable Robert

Priest and martyr, b. in Yorkshire; suffered at York, 15 May, 1591. He reached the English ...

Thou, Jacques-Auguste de

French historian, b. at Paris, 8 October, 1553; d. there, 7 May, 1617. The son of Christophe de ...

Thou, Nicolas de

Bishop of Chartres, uncle of the historian Jacques-Auguste de Thou, b. at Paris, 1528; d. at ...

Three Chapters

The Three chapters ( trîa kephálaia ) were propositions anathematizing : (1) the ...

Three Rivers

DIOCESE OF THREE RIVERS (TRIFLUVIANENSIS) Formed from the Archdiocese of Quebec , to which it ...

Throne

(Latin thronus, cathedra, sedes episcopalis ), the seat the bishop uses when not engaged at ...

Thuburbo Minus

A titular see in Africa Proconsularis, suffragan of Carthage. Thuburbo Minus is mentioned in ...

Thugga

Titular see of Numidia, perhaps the Numidian fortress of Tocai mentioned about 305 B.C. by ...

Thugut, Johann Amadeus Franz de Paula

Austrian statesman, born at Linz, 31 March, 1736; died at Vienna, 28 May, 1818. He was the son of ...

Thulis, Venerable John

English martyr, born at Up Holland, Lancashire, probably about 1568; suffered at Lancaster, 18 ...

Thun-Hohenstein, Count Leo

Austrian statesman, b. at the family castle of Tetschen in Bohemia, 7 April, 1811; d. at Vienna, ...

Thundering Legion

( Legio fulminata , or fulminea , not fulminatrix ). The story of the Thundering Legion ...

Thuringia

The name Thuringia is given to a large part of Central Germany, bounded on the west by the ...

Thurmayr, Johannes

(Called AVENTINUS from the place of his birth) Born at Abensberg, Bavaria, 4 July, 1477; died ...

Thyatira

A titular suffragan see of Sardes in Lydia. According to Stephanus Byzantius, the name was ...

Thynias

A titular see, suffragan of Nicomedia, in Bithynia Prima. It is an island situated in the Black ...

Thyräus, Hermann

German Jesuit, b. at Neuss on the Rhine, 1532; d. at Mainz, 26 October, 1591. He studied first ...

× Close

Ti 45

Tiara

The papal crown, a costly covering for the head, ornamented with precious stones and pearls, ...

Tibaldi, Pellegrino

Known also as Pellegrino da Bologna and as Pellegrino Pellegrini; decorator, mural painter, and ...

Tiberias

Titular see, suffragan of Scythopolis, in Palaestina Secunda. The town of Tiberias was founded on ...

Tiberias, Sea of

So called in John 21:1 (cf. 6:1 ), otherwise known as "the sea of Galilee" ( Matthew 4:18 ; Mark ...

Tiberiopolis

Titular see in Phrygia Pacatiana. Tiberiopolis is mentioned by Ptolemy (V, 2, 25); Socrates ...

Tiberius

The second Roman emperor ( A. D. 14-37), b. 16 November, 42 B. C. , d. 16 March, A. D. 37. ...

Tibet

A vast plateau, about 463,320 square miles, about 1240 miles in its greatest length from east to ...

Tiburtius and Susanna, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Ticelia

Titular see, suffragan of Cyrene, in the Libya Pentapolis. Under this name it is not found in any ...

Tichborne, Ven. Nicholas

Martyr, b. at Hartley Mauditt, Hampshire; suffered at Tyburn, London, 24 Aug., 1601. He was a ...

Tichborne, Ven. Thomas

Born at Hartley, Hampshire, 1567; martyred at Tyburn, London, 20 April, 1602. He was educated ...

Ticonius

(Also TYCONIUS, TYCHONIUS, etc.) An African Donatist writer of the fourth century who ...

Ticuna Indians

A tribe of Indians of some importance, constituting a distinct linguistic stock, inhabiting the ...

Tieffentaller, Joseph

Jesuit missionary and noted geographer in Hindustan, b. at Bozen in the Tyrol, 27 August, 1710; ...

Tiepolo

Giovanni Battista (Giambattista) Tiepolo Born in Venice in 1696; died at Madrid, 27 March, 1770. ...

Tierney, Mark Aloysius

Born at Brighton, Sept., 1795; died at Arundel, 19 Feb., 1862. After his early schooling with the ...

Tigris, Saint

Irish saint, sister of St. Patrick. Much obscurity attaches to her life, and she has been ...

Tillemont, Louis-Sébastien Le Nain de

French historian and priest, b. at Paris, 30 November, 1637; d. there, 10 January, 1698; he was ...

Tilly, Johannes Tserclæs, Count of

Born at Brabant in 1559; died at Ingolstadt in April, 1632. He was a member of a noble family of ...

Timbrias

A titular see in Pisidia, suffragan of Antioch. It is called Thymbrium in the official lists ...

Time

The problem of time is one of the most difficult and most keenly debated in the field of natural ...

Timothy and Symphorian, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Timothy and Titus, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Timucua Indians

A principal group or confederacy of Ancient Florida, notable for the successful missions ...

Tincker, Mary Agnes

Novelist, born at Ellsworth, Maine, 18 July, 1833; died at Boston, Massachusetts, 4 December, ...

Tingis

A titular see of Mauretania Tingitana (the official list of the Roman Curia places it in ...

Tinin

SEE OF TININ (KNIN). Located in Dalmatia ; suffragan to Kalocsa-Bacs. Knin is a town on ...

Tinos and Mykonos

DIOCESE OF TINOS AND MYKONOS (TINENSIS ET MYCONENSIS) A Latin diocese of the Cyclades, ...

Tintern Abbey

This abbey, in Monmouthshire, England [actually Wales -- Ed. ], was founded in 1131 by ...

Tintoretto, Il

(J ACOPO R OBUSTI ) Italian painter, b. at Venice, 1518; d. there 1594. His father was a ...

Tipasa

A titular see of Numidia. The Phoenician word signifies passage. Early in its history we find ...

Tiraboschi, Girolamo

Italian scholar, b. in the region of Bergamo, 1731; d. 3 June, 1794. At an early age he entered ...

Tiraspol

DIOCESE OF TIRASPOL (or CHERSONESE) (TIRASPOLENSIS; CHERSONENSIS) Diocese in Southern Russia ...

Tisio da Garofalo, Benvenuto

An Italian painter of the Ferrarese school ; b. in 1481 at Garofalo, whence, as was the ...

Tissot, James

(JOSEPH-JACQUES TISSOT) French draughtsman and painter, b. at Nantes, 15 Oct., 1836; d. at ...

Tithes

(Anglo-Saxon teotha , a tenth). Generally defined as "the tenth part of the increase arising ...

Tithes, Lay

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Titian

(T IZIANO V ECELLI , called T ITIAN ). The greatest of Venetian painters, born at Pieve ...

Titopolis

(TITIOPOLIS) Titular see, suffragan of Seleucia Trachaea in Isauria. Le Quien (Oriens ...

Titulus

In pagan times titulus signified an inscription on stone, and later the stone which marked ...

Titus

Roman Emperor 79-81, b. 30 Dec., 41; d. 13 Sept., 81; son of the Emperor Vespasian, and from the ...

Titus and Timothy, Epistles to

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Titus, Bishop of Bostra

Born about 362-371. Sozomen (Hist. eccl., III, xiv) names Titus among the great men of the time ...

Tius

(TIUM) Titular see, suffragan of Claudiopolis in Honorias. According to Strabo (542, 545) the ...

Tivoli

DIOCESE OF TIVOLI (TIBURTINA) Diocese in the Province of Rome. The city in situated where the ...

× Close

Tl 2

Tlaxcala

(TLAXCALENSIS) A former diocese of the colony of New Spain. It was the fifth diocese ...

Tlos

A titular see in Lycia, suffragan of Myra. Tlos was one of the six cities forming the Lycian ...

× Close

To 56

Toaldo, Giuseppe

Priest and physicist, b. at Pianezze, 1719; d. at Padua, 1797. In his fourteenth year he entered ...

Toba Indians

One of the few still unconquered savage tribes of the great Chaco wilderness of South America, and ...

Tobias

We shall first enumerate the various Biblical persons and then treat the book of this name. I. ...

Tocqueville, Charles-Alexis-Henri-Maurice-Clerel de

(CHARLES-ALEXIS-HENRI-MAURICE-CLEREL DE TOCQUEVILLE) Writer and statesman, b. at Verneuil, ...

Todi

(T UDERTINA ). Diocese in Central Italy ; immediately dependent on the Holy See. The city ...

Tokio

(Tokiensis) Archdiocese comprising 21 provinces or 15 departments with a population of over ...

Toledo (Ohio)

(Toletana in America) A diocese in Ohio, U.S.A. formed out of the Diocese of Cleveland and ...

Toledo (Spain)

ARCHDIOCESE OF TOLEDO (TOLETANENSIS) Primatial see of Spain, whose archbishop, raised almost ...

Toledo, Francisco

Philosopher, theologian, and exegete, son of an actuary, b. at Córdova, 4 Oct., 1532; d. ...

Tolentino and Macerata

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...

Toleration, History of

In any attempt to deal historically with the attitude of the Church towards religious toleration ...

Toleration, Religious

Toleration in general signifies patient forbearance in the presence of an evil which one is ...

Tolomei, John Baptist

A distinguished Jesuit theologian and cardinal, born of noble parentage, at Camberaia, between ...

Tomb

A memorial for the dead at the place of burial, customary, especially for distinguished persons, ...

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...

Tomb, Altar

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Tomi

A titular metropolitan see in the Province of Scythia, on the Black Sea. It was a Greek colony ...

Tommasi, Blessed Giuseppe Maria

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

Tongerloo, Abbey of

Located near Antwerp, Belgium, founded in 1128 in honour of the Blessed Virgin, by de ...

Tongiorgi, Salvator

Philosopher, born at Rome, Italy, 25 December, 1820; d. there, 12 November, 1865. At the age of ...

Tongues, Gift of

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Tonica Indians

(Or TUNICA). A small tribe constituting a distinct linguistic stock living, when first known ...

Tonkawa Indians

A tribal group or confederacy, of low culture status and constituting a distinct linguistic stock, ...

Tonsure

( Latin tondere , "to shear") A sacred rite instituted by the Church by which a baptized ...

Tootell, Hugh

Commonly known as Charles Dodd. Historian, b. in 1671 or 1672, at Durton-in-Broughton, ...

Torah

I. USE OF WORD Torah, (cf. Hiph. of ), signifies first "direction, instruction", as, for ...

Torbido, Francesco

Often called IL MORO (The Moor). Veronese painter and engraver, b. at Verona about 1486; ...

Toribio Alfonso Mogrovejo, Saint

Archbishop of Lima ; b. at Mayorga, León, Spain, 1538; d. near Lima Peru, 23 March ...

Tornielli, Girolamo Francesco

Italian Jesuit, preacher and writer, b. at Cameri, 1 Febreuary, 1693, of a distinguished family ...

Torone

A titular see in Macedonia, suffragan of Thessalonica. Torone was a colony of Chalcideans from ...

Toronto

(TORONTINA). Located in the Province of Ontario , Canada. When constituted a diocese, it ...

Torquemada, Tomás de

First Grand Inquisitor of Spain, born at Valladolid in 1420; died at Avila, 16 September, ...

Torres Naharro, Bartolemé de

Spanish poet and dramatist, b. at Torres, near Badajoz, towards the end of the fifteenth ...

Torres, Francisco

(TURRIANUS.) Hellenist and polemicist, born in Herrera, Palencia, about 1509; died at Rome, ...

Torricelli, Evangelista

Italian mathematician and physicist, born at Faenza, 15 October, 1608; died at Florence, 25 ...

Torrubia, José

Born towards the end of the seventeenth century at Granada, Spain ; died in 1768 in the ...

Tortona

DIOCESE OF TORTONA (DERTONENSIS) Diocese in Piedmont, Italy. The city is situated on the ...

Tortosa

DIOCESE OF TORTOSA (DERTHUSENSIS, DERTUSA). Located in Spain, suffragan of Tarragona ; ...

Toscanella and Viterbo

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Toscanelli, Paolo dal Pozzo

Mathematician, astronomer, and cosmographer, b. at Florence in 1397; d. there, 10 May, 1482. ...

Tosephta

( Hebrew = addition, supplement ) Tosephta is the name of compilation of ...

Tostado, Alonso

(ALONSO TOSTATUS) Exegete, b. at Madrigal, Castile, about 1400; d. at Bonilla de la Sierra, ...

Tosti, Luigi

Benedictine historian, b. at Naples 13 Feb., 1811; d. at Monte Cassino, 24 Sept., 1897. His ...

Totemism

Totemism from ote , root ot , possessive form otem , in the Ojibway dialect of the ...

Totonac Indians

One of the smaller cultured nations of ancient Mexico, occupying at the time of the Spanish ...

Touchet, George Anselm

Born at Stalbridge, Dorset; died about 1689. He was second son of Mervyn, twelfth Lord Audley, ...

Toulouse

A RCHDIOCESE OF T OULOUSE (T OLOSENSIS ) Includes the Department of Haute-Garonne. As ...

Tournély, Honoré

Theologian, b. Antibes, Provence, 28 August, 1658; d. at Paris, 26 December 1729. His parents ...

Tournai

DIOCESE OF TOURNAI (Latin TURNACUM, TORNACUM; Flemish, DOORNIJK — TORNACENSIS) Diocese ...

Tournefort, Joseph Pitton de

French botanist, b. at Aix in Provence, 5 June, 1656; d. at Paris, 28 Dec., 1708. After his ...

Tournon, Charles-Thomas Maillard de

Papal legate to India and China, cardinal, born of a noble Savoyard family at Turin, 21 ...

Touron, Antoine

Dominican biographer and historian, born at Graulhet, Tarn, France, on 5 September, 1686; died ...

Tours

(TURONENSIS.) Comprises the Department of Indre-et-Loire, and was re-established by the ...

Toustain, Charles-François

French Benedictine, and member of the Congregation of St-Maur, born at Repas in the Diocese of ...

Touttée, Antoine-Augustin

A French Benedictine of the Maurist Congregation, b. at Riom, Department of Puy-de-Dôme, ...

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

× Close

Tr 77

Tracy, Alexandre de Prouville, Marquis de

Viceroy of New France, born in France, 1603, of noble parents ; died there in 1670. A soldier ...

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...

Traditionalism

A philosophical system which makes tradition the supreme criterion and rule of certitude. ...

Traducianism

Traducianism ( tradux , a shoot or sprout, and more specifically a vine branch made to take root ...

Trajan

Emperor of Rome (A.D. 98-117), b. at Italica Spain, 18 September, 53; d. 7 August, 117. He ...

Trajanopolis

Titular metropolitan see of Rhodope. The city owes its foundation or restoration to Trajan. Le ...

Trajanopolis

A titular see of Phrygia Pacatiana, suffragan of Laodicea. The only geographer who speaks ...

Tralles

A titular see, suffragan of Ephesus in Asia Minor. It was founded, it is said, by the Argians ...

Trani and Barletta

(T RANEN , et Barolen.) Diocese in Italy. The city of Trani is situated on the Adriatic in ...

Transcendentalism

The terms transcendent and transcendental are used in various senses, all of which, as a ...

Transept

A rectangular space inserted between the apse and nave in the early Christian basilica. It ...

Transfiguration

The Transfiguration of Christ is the culminating point of His public life, as His Baptism is ...

Transfiguration of Christ, Feast of the

Observed on August 6 to commemorate the manifestation of the Divine glory recorded by St. ...

Transubstantiation

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Transvaal

Vicariate apostolic ; lies between 23° 3' and 27° 30' S. lat., and 25° and 32° ...

Transylvania

(Also TRANSYLVANIENSIS or ERDELY). Diocese in Hungary, suffragan of Kalocsa Bács. The ...

Trapani

(TREPANENSIS). Diocese in Sicily, suffragan of Palermo. The city is the capital of a ...

Trapezopolis

A titular see in Phrygia Pacatiana, suffragan to Laodicea. Trapezopolis was a town of Caria ...

Trappists

The common name by which the Cistercians who follow the reform inaugurated by the Abbot de ...

Trasilla and Emiliana, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Treason, Accusations of

A common misrepresentation concerning the Elizabethan persecution of English and Irish Catholics ...

Trebizond

(TRAPEZUNTINA). An Armenian Catholic diocese. The city owes its ancient name to the fact that ...

Trebnitz

A former abbey of Cistercian nuns, situated north of Breslau in Silesia. It was founded in ...

Tredway, Lettice Mary

(Called "Lady" Tredway) Born 1595; died Oct., 1677; daughter of Sir Walter Tredway, of Buckley ...

Tregian, Francis

Confessor, b. in Cornwall, 1548; d. at Lisbon, 25 Sept., 1608. He was son of Thomas Tregian of ...

Tremithus

Titular see, suffragan of Salamis in Cyprus. The city is mentioned by Ptolemy (Geog., V, xiii, ...

Trent

(TRIDENTUM; TRIDENTINA). Diocese ; suffragan of Salzburg. Trent became universally known ...

Trent, Council of

The nineteenth ecumenical council opened at Trent on 13 December, 1545, and closed there on 4 ...

Trenton

(T RENTONENSIS ). Diocese created 15 July, 1881, suffragan of New York, comprises Atlantic, ...

Tresham, Sir Thomas

Knight Bachelor (in or before 1524), Grand Prior of England in the Order of Knights ...

Treviso

(TARVISINA). Diocese in Venetia (Northern Italy ). The capital is surrounded by the River ...

Tribe, Jewish

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Tricarico, Diocese of

(TRICARICENSIS.) Located in the Province of Potenza in the Basilicata (Southern Italy ), near ...

Tricassin, Charles Joseph

One of the greatest theologians of the Capuchin Order, b. at Troyes ; d. in 1681. There is but ...

Tricca

Titular see, suffragan of Larissa in Thessaly. It was an ancient city of Thessaly, near the River ...

Trichinopoly, Diocese of

(TRICHINOPOLITAN.) Located in India, suffragan of Bombay, comprises the south east portion of ...

Trichur

(TRICHURENSIS.) Vicariate Apostolic in India, one of the three vicariates of the Syro-Malabar ...

Tricomia

Titular see, suffragan of Caesarea in Palaestina Prima. It is mentioned in George of Cyprus ...

Triduum

(Three days). A time frequently chosen for prayer or for other devout practices, whether ...

Trier

(TREVIRENSIS) Diocese ; suffragan of Cologne; includes in the Prussian province of the ...

Triesnecker, Francis a Paula

Astronomer, b. at Kirchberg on the Wagram, in Lower Austria, 2 April, 1745; d. at Vienna 29 ...

Triest-Capo d'Istria

(TERGESTINA ET JUSTINOPOLITANA.) Suffragan diocese of Görz-Gradiska ; exists as a ...

Trincomalee

(TRINCOMALIENSIS.) Located in Ceylon, suffragan of Colombo, was created in 1893 by a division ...

Trinità di Cava dei Tirrenti, Abbey of

Located in the Province of Salerno. It stands in a gorge of the Finestre Hills near Cava dei ...

Trinitarians, Order of

The redemption of captives has always been regarded in the Church as a work of mercy, as is ...

Trinity College

An institution for the higher education of Catholic women, located at Washington, D.C., and ...

Trinity Sunday

The first Sunday after Pentecost, instituted to honour the Most Holy Trinity. In the early ...

Trinity, The Blessed

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Triple-Candlestick

A name given along with several others (e.g. reed, tricereo, arundo, triangulum, lumen Christi ...

Trissino, Giangiorgio

Italian poet and scholar, b. of a patrician family at Vicenza in 1478; d. at Rome, 8 ...

Tritheists

(TRITHEITES). Heretics who divide the Substance of the Blessed Trinity. (1) Those who are ...

Trithemius, John

A famous scholar and Benedictine abbot, b. at Trittenheim on the Moselle, 1 February, 1462; d. at ...

Trivento

(Triventensis) Diocese in southern Italy. The earliest bishop was St. Castus of an uncertain ...

Trivet, Nicholas

(Or "Trevet" as he himself wrote it) B. about 1258; d. 1328. He was the son of Thomas Trevet, a ...

Troas

A suffragan of Cyzicus in the Hellespont. The city was first called Sigia; it was enlarged and ...

Trocmades

(Trocmada) Titular see of Galatia Secunda, suffragan of Pessinus. No geographer or historian ...

Trokelowe, John de

(THROWLOW, or THORLOW) A monastic chronicler still living in 1330, but the dates of whose birth ...

Trondhjem, Ancient See of

(NIDAROS). In Norway it was the kings who introduced Christianity, which first became ...

Trope

Definition and Description Trope, in the liturgico-hymnological sense, is a collective name ...

Tropology, Scriptural

The theory and practice of interpreting the figurative meaning of Holy Writ. The literal meaning, ...

Troy, John Thomas

Archbishop of Dublin ; b. in the parish of Blanchardstown, near Dublin, 10 May, 1739; d. at ...

Troyes

(TRECENSIS). Diocese comprising the Department of Aube. Re-established in 1802 as a suffragan ...

Truce of God

The Truce of God is a temporary suspension of hostilities, as distinct from the Peace of God ...

Truchsess von Waldburg, Otto

Cardinal-Bishop of Augsburg (1543-73), b. at Castle Scheer in Swabia, 26 Feb., 1514; d. at ...

Trudo, Saint

(TRON, TROND, TRUDON, TRUTJEN, TRUYEN). Apostle of Hasbein in Brabant; d. 698 (693). Feast 23 ...

Trudpert, Saint

Missionary in Germany in the seventh century. He is generally called a Celtic monk from ...

True Cross, The

(AND REPRESENTATIONS OF IT AS OBJECTS OF DEVOTION). (1) Growth Of the Christian Cult ; (2) ...

Trueba, Antonio de

Spanish poet and folklorist, b. at Montellana, Biscay, in 1821; d. at Bilbao, 10 March, 1889. In ...

Trujillo

Diocese comprising the Departments of Lambayeque, Libertad, Pinra, and the Province of Tumbes, ...

Trullo, Council in

This particular council of Constantinople, held in 692 under Justinian II, is generally known as ...

Trumpets, Feast of

The first day of Tishri (October), the seventh month of the Hebrew year. Two trumpets are ...

Trumwin, Saint

(TRIUMWINI, TRUMUINI). Died at Whitby, Yorkshire, England, after 686. He was consecrated by ...

Trustee System

I In the exercise of her inherent right of administering property, the Church often appoints ...

Trusts and Bequests

A trust has been defined, in its technical sense, as the right enforceable solely in equity to ...

Truth

Truth (Anglo-Saxon tréow, tryw, truth, preservation of a compact, from a Teutonic base ...

Truth Societies, Catholic

This article will treat of Catholic Truth Societies in the chronological order of their ...

Tryphon, Respicius, and Nympha

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

× Close

Ts 2

Tschiderer zu Gleifheim, Johann Nepomuk von

Bishop of Trent, b. at Bozen, 15 Feb., 1777; d. at Trent, 3 Dec., 1860. He sprang from a family ...

Tschupick, John Nepomuk

A celebrated preacher, b. at Vienna, 7 or 12 April, 1729; d. there, 20 July, 1784. He entered the ...

× Close

Tu 27

Tuam

(TUAMENSIS). The Archdiocese of Tuam, the metropolitan see of Connacht, extends, roughly ...

Tuam, School of

(Irish, Tuaim da Ghualann , or the "Mound of the two Shoulders"). The School of Tuam was ...

Tubunae

A titular see in Mauretania Caesariensis, according to the "Gerachia cattolica", or in Numidia ...

Tucson

(T UCSONENSIS ). Suffragan of the Archdiocese of Santa Fe. It comprises the State of ...

Tucumán

(T UCUMANENSIS ). Suffragan to Buenos Aires, erected from the Diocese of Salta on 15 ...

Tudela

(TUTELÆ, TUTELENSIS). Diocese in Spain. The episcopal city has a population of 9213. ...

Tuguegarao

(TUGUEGARAONENSIS). Diocese in the Philippines ; situated in the north-eastern section of ...

Tulancingo

(D E T ULANCINGO ). Diocese in the Mexican Republic, suffragan of Mexico. Its area is ...

Tulasne, Louis-René

A noted botanist, b. at Azay-le-Rideau, Dept of Indre-et-Loire, France, 12 Sept., 1815; d. at ...

Tulle

(TUTELENSIS). Diocese comprising the Department of Corrèze. It was suppressed by the ...

Tunic

By tunic is understood in general a vestment shaped like a sack, which has in the closed upper ...

Tunis

French protectorate on the northern coast of Africa. About the twelfth century before Christ ...

Tunja

(T UNQUENENSIS ). Diocese established in 1880 as a suffragan of Bogotá, in the ...

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Tunstall, Cuthbert

Bishop of London, later of Durham, b. at Hackforth, Yorkshire, in 1474; d. at Lambeth Palace, ...

Tunstall, Venerable Thomas

Martyred at Norwich, 13 July, 1616. He was descended from the Tunstalls of Thurland, an ancient ...

Tunsted, Simon

English Minorite, b. at Norwich, year unknown; d. at Bruisyard, Suffolk, 1369. Having joined the ...

Turgot, Anne-Robert-Jacques

Baron de L' Aulne, French minister, born at Parish, 10 May, 1727; died there, 20 March, 1781. ...

Turin

(Turino; Taurinensis) The City of Turin is the chief town of a civil province in Piedmont and ...

Turin, Shroud of

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Turin, University of

The University of Turin was founded in 1404, when the lectures at Piacenza and Pavia were ...

Turkestan

I. CHINESE TURKESTAN When Jenghiz Khan died (1227) his second son, Djagatai, had the greater part ...

Turkish Empire

Created in the fourteenth and fifteenth centuries on the ruins of the Byzantine Empire, from the ...

Turnebus, Adrian

Philologist, b. at Andely in Normandy in 1512; d. in Paris, 12 June, 1565. The accounts of the ...

Turpin

Archbishop of Reims, date of birth uncertain; d. 2 Sept., 800. He was a monk of St. Denis ...

Tuscany

Tuscany, a division of central Italy, includes the provinces of Arezzo, Florence, Grosseto, ...

Tuy

(Tudensis.) Suffragan diocese of the Archdiocese of Santiago, comprises the civil provinces ...

× Close

Tw 2

Twenge, Saint John

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

Twiketal of Croyland

(THURCYTEL, TURKETUL). Died July, 975. He was a cleric of royal descent, who is said to have ...

× Close

Ty 7

Tyana

A titular metropolitan see of Cappadocia Prima. The city must first have been called Thoana, ...

Tychicus

A disciple of St. Paul and his constant companion. He was a native of the Roman province of ...

Tynemouth Priory

Tynemouth Priory, on the east coast of Northumberland, England, occupied the site of an earlier ...

Types in Scripture

Types, though denoted by the Greek word typoi , are not coextensive with the meaning of this ...

Tyrannicide

Tyrannicide literally is the killing of a tyrant, and usually is taken to mean the killing of a ...

Tyre

(TYRUS.) Melchite archdiocese and Maronite diocese. The city is called in Hebrew, Zor , ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.